---
date: "2020-01-26T20:41:55.827Z"
title: "Am I Trans?"
linkTitle: "Am I Trans?"
description: "A Roadmap To Figuring Out The Toughest Question"
siblings:
  prev: /en/impostor-syndrome
  prevCaption: Impostor Syndrome
  next: /en/diagnoses
  nextCaption: Clinical Diagnoses
classes:
  - gdb
preBody: '_disclaimer'
---

æææ<div class="cw"><p><strong>Curator's Note</strong>: The following page comes from <a href="https://aninjusticemag.com/am-i-trans-a-roadmap-to-figuring-out-the-toughest-question-7bb0e809a32d" target="_blank" rel="noopener">a fantastic post written by Cassie LaBelle</a> and has been reshared with permission. <a href="https://cassielabelle.medium.com/" target="_blank" rel="noopener">You can read more of her writing on Medium.</a></div>æææ

# Am I Trans?

Long before I started questioning my gender, I had this idle fantasy where one of my best lady friends would walk up to me and say, “give it up, you’re not fooling anyone.”

If you’d confronted me about this fantasy at the time, I couldn’t have told you what, exactly, I meant by “you’re not fooling anyone.” Deep down I knew that it was probably related to gender, but my lips wouldn’t have been able to form those words. All I knew was that I was pretending to be someone I was not, in some vague, passive, and ephemeral way.

Once I self-accepted as a trans woman and started the long process of coming out , all I wanted was for someone to tell me that they already knew. “I’m so happy you figured it out,” I wanted them to gush. “I’ve known the truth for years. It was so obvious. I don’t know anyone could have ever thought that you were a boy. I’m so happy that you’ll finally get to live as your true self now.”

Nobody ever said this to me, though. My coming-out process was successful, and most of my friends were supportive, but I never got the external validation that I craved. My friends and family accepted me as trans because I told them I was trans. They hadn’t noticed that I’d spent the past two decades wearing the ill-fitting costume of a man who barely existed.

---

My good friend Lily coined the phrase **“Egg Prime Directive”** to describe the fact that trans people have an unspoken agreement not to tell people who are questioning their gender whether or not they are trans.

When someone is just told they are trans, then that opens ground for denial, it activates defense mechanisms built by internalized transphobia, and has a high probability of pushing them further into the closet, if not make them outright transphobic. Even when it doesn’t, it leaves ground for their own subconscious to reject their dysphoria, claiming that they were just manipulated or deceived.
The much more affective strategy is to talk about your own experiences with dysphoria so that they see the common grounds and come to their own conclusion about their gender. The code doesn’t forbid helping them to explore their gender, it forbids assigning a gender to them.
Or to put it more succinctly, you cannot be told what the matrix is, you can only be shown.

I’m sure there are some trans people out there who don’t follow the Egg Prime Directive, but I haven’t met them. It’s one of the only things that seems to unify the whole trans community, myself included. Even though I wanted my own external validation more than anything, I now see that true acceptance could have only come from within. The only person who can tell you that you are trans is yourself.

The paradox is that most closeted trans people are absolutely terrible at trusting their inner voice. When you spend your whole life with a nagging disconnect between how the world sees you and how you see yourself, it becomes easier to rely on other people to tell you “who you really are.” Even if you know deep down that all the people in your life are missing some fundamental fact about your identity, it’s nearly impossible avoid listening to oneself over others.

My goal today, then, is to give you some of the information and mental framing that helped me self-accept. I can’t tell you whether or not you are transgender, but I can point you down a path that you might be able to travel down yourself. I can’t provide the answers, but I can try to give you the right questions.

æææ
<div class="gutter flex flex-end">
  <div class="card">
    <div class="card-header"><strong>Why do we need The Egg Prime Directive?</strong></div>
    <div class="card-body">
æææ

It is never safe to simply tell someone that they are transgender when they haven't asked themselves, even when you are 100% certain that they are. You can educate them on Gender Dysphoria, you can show them parallels between their feelings and your feelings, but you *cannot* simply say to a person "You are transgender".

Why? Because most of the time they won't believe you.

Internalized transphobia has indoctrinated us all to believe that its impossible that we are trans, or that being trans is something negative and reviled. Pressures from within a persons family or from their upbringing can make it extremely hard to accept themselves.

Trying to tell someone who isn't already questioning that you think they're transgender triggers a self defense mechanism, their subconscious actively tries to reject the statement, and there is a high probability that the suggestion will not only push them further into the closet, it can make them hostile towards you for making it. Many transphobes show clear evidence of fighting their own struggles with gender, and there is no shortage of trans people who [have a history of being transphobic](https://curvyandtrans.tumblr.com/post/661595258598113280/interview-with-an-ex-radfem) out of self preservation.

Even when the person accepts your declaration, the fact that you told them instead of letting them discover it themselves leaves an opening for their own self-conscious to instill doubt about their dysphoria and believe that the idea was suggestive, or that they were manipulated into believing they were trans. The only safe pathway forward for someone to learn they are trans is to realize it on their own.

Finally, the entire purpose of being trans is self assignment and self actualization. Telling a person that they are trans is as surely a coercive assignment what was done when they were born.  If you want to help them figure themselves out, tell them about your life, tell them how dysphoria works, send them to this site, give them ways to see how what they experience isn't something that cis people live with.

Unless of course they ask you if you think they're trans... then the prime directive no longer applies.

æææ
    </div>
  </div>
</div>
æææ

As always, please understand that I have no professional training in gender therapy . I am simply writing this from my own amateur research and personal experiences —mostly my own journey and conversations I’ve had with other trans women and gender questioners. Keep in mind that I am coming at this from the perspective of a fairly binary trans lady who transitioned in her early thirties, which means that I am still blind to a lot of the trans experience. Things are are different for trans masculine and non-binary people, as well as for many other trans women. This is not meant to be a universal expert guide — it’s just the best I can give you right now.

### Consider That Most Cis People Don’t Think About Their Gender Very Much

If you’re already at the stage where you are questioning your gender — even if that just means Googling “Am I Trans?” and then slamming your laptop shut before you get a search result —congratulations, you’ve already thought about your gender more than most cis people will in their entire lifetimes.

I’ve asked many of my cis friends if they’ve ever seriously thought about their gender identity, and nine times out of ten they have not. Cis people don’t constantly wonder what it would be like to be a girl. They haven’t had daydreams about how nice it would be if they woke up in a different body. Their hearts don’t race when they think about body-swap movies. Some of them may have imagined what it would be like to be in a body with a gender other than their assigned gender at birth, but those thought experiments have been brief and purely intellectual.

There’s no *energy* there. Not for them. If you feel a weird kind of *energy* when you think about gender, that probably means something.

### Consider That Most Cis People Actively Like Being The Gender They Were Assigned At Birth

This was hard for me to believe at first, but cis people actually enjoy their gender! Cis men like being men, and cis women like being women. They don’t secretly wish they had been born a member of the “opposite” gender or a genderless being or anything else, really. As we’ve already established, they don’t think about their gender much at all.

There are complications here, of course. Plenty of cis men find toxic masculinity stifling and awful, choosing to actively reject the problematic social aspects of their gender. Plenty of women are deeply frustrated by misogyny, the patriarchy, and the tyranny of classical gender roles. “Enjoying being man” does not necessarily mean loving having to bottle up your emotions in all non-NFL situations, and “enjoying being a woman” rarely means that you love getting belittled by your male co-workers or being constantly asked, “so, when are you getting married?”

Once you cut through all of that, though? Cis people still enjoy their genders. They might wish that certain aspects of how their gender is performed in society were different, but they would still choose to keep their assigned genders if swapping were on the table. Unfortunately, a lot of closeted trans people hear cis people complaining about the frustrating and problematic aspects of their gender and assume that everybody has the same low-grade dislike for their gender that they do.

Closeted trans people also assume that “I don’t hate being a man” is the same thing as “I enjoy being a man.” I can’t tell you how many of these questioning ladies tell me some variation of “I can’t be trans because I don’t hate being a man,” and then go on to describe countless little things they dislike about being seen as male, as if their gender were a pair of wet socks that they could never quite find a way to take off.

You might be surprised to hear that I didn’t actively hate being seen as a man before I came out to myself, either . Being seen as a guy wasn’t a constant source of misery for me. It just…was who I was, apparently, so I learned to just kind of live with it. A lot of people believe that you can only be trans if you feel actively hurt by being seen as a man, but that particular feeling won’t usually arrive until after you’ve started to transition and you finally know who you truly are. Before self-acceptance, your relationship with your assigned gender at birth is likely to feel a lot more like disconnection than distress.

I also can’t tell you how many times I’ve heard closeted trans women say something like, “well, I don’t hate being a man, and men have lots of institutional privilege. I don’t think I’d choose to be a woman, even if I could, because I wouldn’t want to give up my male privilege.” Male privilege is a real thing, of course, but it isn’t a reward that men get for having to endure the eternal discomfort of being men. Men enjoy being men, and they would still enjoy being men without their social privileges. If the only thing you like about masculinity is male privilege, that probably means something.

### Consider That Gender Dysphoria Looks Different For Trans Women Who Haven’t Self-Accepted Yet

For years, I thought that I couldn’t be trans because I didn’t experience gender dysphoria. I was dead wrong.

One thing that kept me from realizing that I was experiencing dysphoria was the same reason that fish don’t know they’re swimming in water — it’s just what my life had always been like, so I thought being dysphoric all the time was normal human behavior. I knew that I was kind of sad and more than a little odd, and I knew that my experiences with masculinity were at least slightly gender non-conforming, but I was dealing with the pain of dysphoria every single day without having any idea what was actually going on. No matter how bad I felt, I could always come up with a good enough explanation that had nothing to do with gender.

The other problem is that gender dysphoria manifests differently in pre-acceptance trans women than it does in post-acceptance trans women. I always thought that gender dysphoria was the distress that you get from looking in the mirror and seeing a boy starting back at you instead of a girl, but that wasn’t a feeling I actually had until I started transitioning. You can’t get distressed about not seeing a girl in the mirror until after you’ve realize you’re a girl!

Before that, dysphoria manifests in dozens of other, much subtler ways. [I wrote about my experience with pre-acceptance dysphoria here, in what has become my most popular essay ever.](https://cassielabelle.medium.com/gender-dysphoria-isnt-what-you-think-6fdc7ae3ac85) I highly recommend reading it in full if you are questioning your gender.

### Consider The Null HypotheCis

In mathematics, a [null hypothesis](https://en.wikipedia.org/wiki/Null_hypothesis) is something that is generally assumed to be true until it is proven false. It’s a default assumption, like “innocent until proven guilty.” If you’re going to convict someone of a murder, for example, circumstantial evidence just won’t do. You generally need overwhelming physical proof, or a confession, or some other obvious sign of guilt.

[This excellent article by Natalie Reed](https://freethoughtblogs.com/nataliereed/2012/04/17/the-null-hypothecis/) argues that being cisgender (not trans) is treated as a null hypothesis by our society. We are all assumed to be our assigned gender at birth, and we feel as if we need overwhelming evidence to prove our transness. Otherwise, we continue to assume that we are cis.

This makes sense in the grand scheme of things, because there are probably more cis people in the world than trans people. As we discussed earlier, however, most people who are comfortable with their gender identity aren’t doing this kind of questioning. If you’ve arrived at this stage of self-discovery, there’s a fairly high chance that you aren’t completely cis.

The Null HypotheCis poses a simple and effective question: once you take your finger off the scale, how likely is it that you are trans? If you give the twin hypotheses of “I am cis” and “I am trans” equal weight, and you stop demanding that transness carry the full burden of proof, what feels right to you? If you start looking for proof of cis-ness the same way you look for proof of trans-ness, the whole illusion can sometimes come tumbling down.

### Consider That If You Want To Be A Girl/Boy, Then You Are Already A Girl/Boy

It really is that simple. Men want to be men, and women want to be women. If you want to be a man, then you‘re a man. If you want to be a woman, then you’re a woman. If you don’t want to be either, or you want to be both, or you want to be a woman sometimes and a man other times, then you’re probably some flavor of genderfluid or non-binary.

“But you can’t just…do that!” I hear you say. But you absolutely can just do that. In fact, this is basically the one and only question you really have to answer for yourself. If you want to be a girl and you’ve always thought of yourself as a guy, then you will probably be happier living as a girl. It’s at least worth taking some steps to see if transitioning will bring you happiness, right?

### Consider That Doubting Yourself Does Not Invalidate Your Possible Trans-ness

For years — decades, even — I “knew” that I wasn’t trans because “real” trans people are supposed to have an unshakable certainty in their own identity. I internalized this fictional image of a young trans woman demanding that everyone treat her like the woman she is, defiant in the face of oppression.

This is what being trans was like, I thought; bravery, courage, and absolute unwavering certainty in your identity. That wasn’t me, so I couldn’t be trans!

As it turns out, very few actual trans people feel this way before transition. Instead, we nearly all start out our journeys awash in self-doubt. That unwavering certainty does usually come, in time, but it can take months or years of self-acceptance as well as (in my case, at least) further validation in the form of hormone therapy and social transition.

But at the start, we nearly all feel like our gender is a confusing mess. We feel like we can’t possibly be trans enough to claim a queer identity, and we definitely don’t feel trans enough to transition. We worry that we are making the wrong decision, that we are overreacting, that stepping outside of our little cocoon of self-preservation is liable to be the biggest mistake we could ever make in our life.

If you feel all of this stuff, you’re in good company. My therapist even jokes that asking “am I trans enough?” is so common that it’s practically a symptom of being trans. You cannot figure out your gender identity without questioning it, and self-doubt is a normal part of that process.

### Consider That Your Trans Journey Might Not Fit The Accepted, Popular Narrative

Popular culture has basically decided that there’s only one transfeminine story worth telling. It’s the story of a young trans girl who figures out her identity at a very young age. Even in childhood, she gravitates toward dolls and tea parties. She tries on her older sister’s dresses and begs her mom to buy her make-up and jewelry. She basically always looks like a girl, too — feminine facial features, short stature, thin and androgynous. If she doesn’t transition in childhood or adolescence, then she’ll still somehow makes it to adulthood still looking more or less like a woman. She cross-dresses all the time, and might even be a drag queen. She is also probably attracted to men, and might have worked a spell as a sex worker.

This is a valid and common trans narrative. I know many girls who have experienced some or all of these tropes. There’s a reason why this story is told over and over again, after all.

That said, the vast majority of trans women I know are nothing like this. Many of them had classically male childhoods, complete with toy cars, video games, and NERF guns. Many of them never cross-dressed at all, and felt somewhat repulsed by drag culture. Many of them grew up with large bodies, broad shoulders, and bushy beards. Many of them aren’t attracted to men at all, while others are bi or pansexual. Many of them did not begin seriously questioning their gender until their late twenties or early thirties. Many have no “signs” of being trans in their past. They simply spent their entire lives accepting that they were men, and that was that. Until it wasn’t.

This is a common trans narrative, but nobody really talks about it. Trans women like this — like me — have only really started to open up about our stories in the past few years. Before that? The only story you heard was the one I chronicled above. That’s why that trans narrative seems “right” and this one seems “wrong.”

But girls like us are incredibly common. [This scientific study from 2003](http://www.avitale.com/developmentalreview.htm) (warning for dated language if you read it) chronicles the observations of a researcher who spent decades working with trans women. In her experience, there are three distinct groups of trans women, two of which follow the “I’ve always known” path I chronicled above, and one of which does not. According to her, “Group Three” trans women have classically male childhoods, tend not to show the normal signs of being trans, and tend to come out later in life. While some of them cross-dress, many do not, choosing to deal with their dysphoria in more subtle and internal ways. I can’t tell you how validated I felt reading that paper during my questioning phase, realizing that there were so many other trans women out there just like me.

I also believe that more trans women like us are coming out now because there’s so much more representation and so many more resources. In 1991, 2001, even 2011, the path to transition was much more difficult, and most people didn’t know any openly trans people. In this world, the only people who chose to transition were those for whom not doing so was just about impossible.

It isn’t just easier to question your gender here in 2021, it’s easier to gain access to trans communities, hormones, and other crucial resources. If I’d been born thirty years earlier, I might not have transitioned at all. If I’d been born thirty years later, I’d probably have transitioned as a teenager. Don’t worry about whether or not you’ve “always known” if this is the first time you’ve ever had the freedom and resources to truly ask yourself this question.

### Consider That The Things Keeping You From Self-Acceptance Might Have Nothing To Do With Your Identity

Whenever I’m talking to a questioning trans women, the conversation eventually turns to the obstacles that she might face if she chooses to transition. “I worry that I’m too tall/large/hairy/ugly to transition” is a pretty common fear. “I worry that my family will disown me/my partner will leave me” is another worry I hear a lot. Other girls are really worried about their career, education, or college situation. Many fear that they simply can’t handle the medical bills for HRT or trans surgeries.

Everyone — everyone — doubts that they have the fortitude to deal with socially transitioning. Coming out to friends, wearing women’s clothing, dealing with transphobia…it’s a terrifying mess, especially for closeted trans women, who usually fell pretty short on resilience as it is. The whole thing can seem chronically overwhelming.

These fears often manifest in the form of self-gatekeeping. “I’m afraid that I will never be a pretty girl” turns into “I can’t be trans, because what if I’m not pretty enough after I transition?” This seems somewhat silly in a vacuum, but pre-acceptance trans girls will sometimes do anything to convince themselves that they aren’t actually trans. I definitely thought that I wasn’t trans because I simply couldn’t imagine actually taking HRT and dressing like a woman every day. That was something that brave people did, not people like me, so I couldn’t be trans!

Why do we do this to ourselves? I think it’s all about self-protection. We know that transition is incredibly difficult, and so we will try literally everything else in the world before we’re even willing to start facing the “am I trans?” question. We develop really strong self-protective voices that push back hard against the truth because then we don’t have to worry about the terror of what comes next.

Here’s the thing, though: even if you are trans, you don’t actually have to do anything about it. While I highly recommend transitioning, it’s definitely possible to self-accept and then just…do nothing. Keep your name, your pronouns, your life as it is. Or you can just change a few things, and enjoy those little pings of gender euphoria where you can.

The important thing to remember is that the truth of your identity is separate from all of the hopes and fears you have about transitioning. If you’re a girl on the inside, it doesn’t matter what you look like. It doesn’t matter what your family thinks of you. It doesn’t matter whether or not you have the means or even the desire to medically transition. Identity is a mental and spiritual thing, separate from all of this. If you’re a girl, you’re a girl.

So start there. Figure out who you ARE, regardless of what you do about it.

Whenever I talk to a questioning trans woman who is stuck on this stuff, I always try to factor out these social factors as best I can. I’ll ask hypothetical questions like this:

You are given a magical button that will permanently swap your gender, giving you an “opposite-gendered” body that is equivalent to your own in age, fitness, and attractiveness. If you press the button, everybody in your life will have always known you as a girl. They will accept you immediately. You will not lose your partner, your job, or your family. Do you press it?

Cis people would not even consider pressing this button, by the way. If you know deep down that you’d press it but are still afraid to self-accept as trans, then your sticking point probably has more to do with your fear of transitioning than it does with your true identity.

### Consider That It’s Rarely “Just A Fetish.”

I cannot tell you how many trans people — including me — began exploring their gender feelings in the realm of sexual fantasy.

There are many different ways for this to manifest: gender-play with partners, enjoying transformation-related drawings, reading stories about boys who are turned into girls, or role-playing gender transformation fantasies with partners on online forums or messaging apps. There’s so much of this stuff out there, and a lot of the people who enjoy it are closeted trans women like I was.

This makes a lot of sense when you think about it. Sex is one of the few realms of human experience where it’s safe to explore gender without having to face larger questions about identity. It’s extremely possible to separate these two things in your head for years and years and years. You’re just a man who occasionally likes to fantasize about being turned into a woman. That doesn’t mean you’re trans!

Unfortunately, exploring gender this way can actually make self-acceptance harder for many trans women. While I found this sort of sexual exploration absolutely necessary in my pre-self-acceptance days, it also meant that I was able to write off my intrusive gender thoughts or daydreams as “just a fetish.” I treated them as something hidden and shameful instead of something to investigate further.

This issue is further complicated by the term “autogynephilia,” a bogus transphobic “theory” posited by a crank psychologist named Ray Blanchard. Autogynephilia posits that many people who self-identify as trans women aren’t actually women at all, but are instead creepy men who are turned on by the idea of being a woman or having a vagina. According to Blanchard, their entire transition is just an elaborate fetish game that they’re forcing the the world to participate in.

I want to be clear, here: autogynephilia is bullshit. [It has been discredited by actual scientists and researchers many, many times.](https://juliaserano.medium.com/making-sense-of-autogynephilia-debates-73d9051e88d3) The entire point of this theory, as far as I can tell, was to try and get cis people to start viewing trans women as male sex predators. Thankfully, most cis people don’t feel this way, and most of them haven’t heard of Blanchard or autogynephilia at all.

Unfortunately, a lot of closeted trans women come across this stuff as they’re questioning and think, “oh, do I just have autogynephilia? Maybe I’m not actually trans.” This is doubly true for trans women who have spent a lot of time expressing their gender feelings in sexual spaces, especially if they feel sexually aroused by the idea of becoming a woman.

While this feeling of arousal is too complex to fully unpack in this tiny section of a much longer essay, I will say that this feeling is really common early on but it tends to fade as your transition progresses. Some of it has to do with the fact that if you tie gender euphoria to sexual arousal for long enough, one will express partially as the other. Some of it also has to do with the fact that being seen as your true gender, or experiencing sexual pleasure as your true gender, feels fucking terrific. Either way, it’s not “just a fetish” if your feelings go deeper than pure sexual arousal.

### Consider The Broad Umbrella of Trans Identities

If you haven’t spent a lot of time in a community with openly queer people, you might not have fully internalized just how many different ways there are to both experience and express your gender.

The wider world makes it seem like the “man” box and the “woman” box are two entirely different things with a massive gulf of emptiness between them, but that’s not really true. There are a roughly infinite number of ways to express gender, both inside and outside those boxes, and your gender might be somewhere in that undefined space. I am a fairly binary trans woman, and I like being inside the girl box, but my conception of gender as well as how I choose to express it are often entirely different from other people who are also in the girl box.

There is no right way to be trans. Some trans people change their presentation but don’t change their pronouns. Some trans people change their name and pronouns but don’t change their presentation. Some trans people are okay living as their assigned gender at birth as long as they know who they are on the inside.

Many trans people don’t opt for gender affirming surgeries or hormones. Many trans people use a different name and different pronouns depending on how they’d like to be seen in a given situation. Many trans people simply forge a relationship to gender that is slightly askew from cisnormativity, plant their flag, and call it a day.

Many trans people set out to transition one way, and ultimately realize that their identity better matches with something that they couldn’t have even begun to see when their process started.

All of this is valid, and my goal by including all this stuff here is to take the pressure off. It’s harder to accept yourself as trans if you feel like self-acceptance is going to come with a whole new set of impossible expectations. In truth, one of the great joys of being trans is realizing that you are actually free from all of these narrow ideas about what gender can and cannot be.

No matter what you decide about your gender, the important thing is to be true to yourself. This sounds cheesy, but giving yourself permission to be honest about what does and does not bring you joy in terms of gender and gender presentation can be an explicitly radical act. This journey might lead you toward more comfort in your assigned gender at birth, or toward some sort of non-binary or gender-fluid identity, or perhaps you will come join me over here in the girl box (we have cupcakes!).

Whatever you choose, do it because it helps you feel more like yourself.

### Consider That Transition Is Less About Discovering A Single Metaphysical Truth And More About Doing What Makes You Happy

One sticking point I come across a lot when I talk to questioning trans women is that they’ve paralyzed themselves with fear and are unwilling to act until they’ve solved the equation at the center of themselves and completely and fully accepted that they are, without a doubt, 100% trans.

Unfortunately, this is pretty much impossible to do, especially before you’ve taken any actions toward affirming your gender. There’s no blood test or brain scan that can confirm trans-ness, so you will never have unequivocal proof. I can’t tell you how many girls have messaged me weeks or months into their self-acceptance and said things like, “hey, so I actually had a good day today presenting as male. Does that mean that I’m not actually trans?”

(To answer: nope! I’ve had plenty of good days in boy-mode. I’m still a girl.)

To that end, it’s worth keeping in mind that you are not a puzzle to be solved. You do not have to perform an exact taxonomic classification of your own gender. You’re just a human with your own complex set of needs, desires, dreams, goals, fears, triggers, and a whole mess of everything else. You are a contradictory, complex, illogical being who contains vast multitudes.

This is kind of scary, but hopefully it’s also somewhat freeing. There’s no “proper” timeline to your transition. No list of things that you absolutely have to do. You can keep your name, or change it. You can get gender conformation surgery, or you can keep what you’ve got. You can wear dresses every day, or you can leave them all for me. Some trans ladies have been dressing like women since they were old enough to buy clothes, but I didn’t once wear a full femme outfit until I was already three months into HRT. There are no rules. They were all made up by people who have been dead for hundreds of years.

You also don’t have to commit to anything right away. Transition isn’t one giant leap into the abyss — it’s a series of small, willing steps. All of the early steps are easily reversible, and you never have to do anything that you don’t think will help make your life better. If you keep your eyes on your feet, you’ll cross the chasm before you know it.

I like to recommend that people who are questioning their gender pick one or two small things and try them out instead of being stuck in their head all day, waiting for more evidence to present itself. Shave your arms, your legs, or your chest. Get some nail polish. Buy a piece of female clothing. Make an “alt” account on social media with a female name and she/her pronouns and engage with the digital world as a girl. Tell a trusted friend or two that you are questioning your gender, and ask them to call you by a different name/pronouns in private to see how it feels. Even the first few months of HRT are easily reversed, if you want to see how your mind works on estrogen.

While some of these steps are probably going to make you feel overwhelmed — heck, you might feel overwhelmed just thinking about them — you might also feel a few pings of absolute bliss somewhere in the process. Little moments of “oh, oh, OH, I like this, this feels good!!”

That’s gender euphoria, and it’s a sign that you’re proceeding in the right direction. If you follow those feelings, wherever they take you, I guarantee you it will lead to so much happiness and joy.
