---
date: "2020-01-26T20:41:55.827Z"
title: "How Gender Dysphoria Manifests: Biochemical Dysphoria"
linkTitle: "Biochemical Dysphoria"
description: "The very real and biological factors of Gender Dysphoria that cause mental disturbance."
preBody: '_disclaimer'
classes:
  - gdb
tweets:
  - '1215716438972993536'
  - '1215736608055537670'
  - '1215738145473474560'
  - '1215740224325783553'

  - '1222738910821978113'
  - '1222739427312750594'
  - '1222740261178105856'
  - '1222742135067303937'
  - '1222743360034758656'
  - '1222743749920464896'
siblings:
  prev: /en/physical-dysphoria
  prevCaption: Physical Dysphoria
  next: /en/social-dysphoria
  nextCaption: Social Dysphoria
---

# Biochemical Dysphoria

The primary sexual features of the body begin development during the 8th week of human gestation. Typically by week 11 it is possible to determine the genitals of a fetus via ultrasound. The brain, however, forms [between weeks 14 and 24](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2989000/#Sec5title). Current prevailing understanding of neurological development suggests that it is during these 10 weeks when the brain will either masculinize or feminize based upon the presence of testosterone in the fetus bloodstream (initiated by the SRY gene on the Y chromosome, or introduced from other sources). This process locks the brain into a pattern of either desiring estrogens or androgens.

If your brain is wired for one gonadal hormones (such as testosterone) and your body produces the other hormone (such as estradiol), this can result in a biochemical malfunction within your brain chemistry. This produces a sort of brain fog, a reduction in mental capacity, and a general state of anxiety and unease. This is the source of the first two symptoms that often alleviate with medical hormonal therapy, Depersonalization and Derealization (DPDR).

{!{
<div class="gutter">
<a class="card ig-card" href="https://www.instagram.com/p/B4fwhWAH2F-/">
  <div class="ig-header">
    <div class="ig-avatar" style="background-image: url({{images.theredgrrl.sizes.0.url}});"></div>
    <div class="ig-name">
      <strong>Brea</strong>
      <span>theredgrrl</span>
    </div>
  </div>
  {{#with images.brea_eyes}}
  <img
    src="{{rev sizes.0.url}}"
    alt="{{alt}}"
    srcset="{{#join sizes}}{{rev url}} {{width}}w{{/join}}"
    sizes="{{#if srcSizes}}{{srcSizes}}{{else}}(max-width: 576px) 100vw, 576px{{/if}}"
    class="ig-image"
  >
  {{/with}}
  <p class="ig-caption">
    #TransformationTuesday - As I’ve often said on posts like this, our eyes reflect our lives. The biggest difference I see in how trans people look after transition is always the eyes; often looking sad or distant in the past, and being bright and full of life in the present
  </p>
  <p class="ig-footer">
    <time datetime="2019-11-05T19:54:45+00:00">Nov 5, 2019</time>
  </p>
</a>
</div>
}!}

**Depersonalization** is a disconnect from your own body, an inability to believe that the person you see in the mirror is actually yourself. You feel like you are watching someone else in your body. You may find yourself not caring about what happens to your body, lack of concern with weight changes or improving your fitness because you have no ownership of this fleshy vehicle that transports you around your life.

Zinnia Jones [gives these descriptions for Depersonalization](https://web.archive.org/web/20190406141617/https://genderanalysis.net/2017/06/depersonalization-in-gender-dysphoria-widespread-and-widely-unrecognized/):

- A sense of detachment or estrangement from your own thoughts, feelings, or body: “I know I have feelings but I don’t feel them”
- Feeling split into two parts, with one going through the motions of participating in the world and one observing quietly: “There is this body that walks around and somebody else just watches”
- Feeling as if you have an “unreal” or absent self: “I have no self”
- Experiencing the world as distant, dreamlike, foggy, lifeless, colorless, artificial, like a picture with no depth, or less than real
- Being absorbed in yourself and experiencing a compulsive self-scrutiny or extreme rumination
- Having an ongoing and coherent dialog with yourself
- Feeling like a veil or glass wall separates you from the world
- Emotional or physical numbness, such as a feeling of having a head filled with cotton
- Lacking a sense of agency – feeling flat, robotic, dead, or like a “zombie”
- Inability to imagine things
- Being able to think clearly, but feeling as if some essential quality is lacking from your thoughts or experience of the world
- A sense of disconnectedness from life, impeding you from creative and open involvement with the world

You may put little care into your physical appearance, reaching for only the basic utilitarian needs in clothing and personal hygiene. Alternatively, you may hyperfocus on your appearance, attempting to try to spark some kind of joy, any kind of feeling of pride in your own body, only to be met with more hollowness.

You may be unconcerned with the state of your body, perhaps not even fearing death, because you have so little attachment to your life.

{!{ <div class="gutter">{{import '~/tweet' ids=[
  '1215716438972993536'
  '1215736608055537670'
  '1215738145473474560'
  '1215740224325783553'
] tweets=meta.tweets className="oneblock" }}</div> }!}

**Derealization** is a detachment from the world around you, a mental sense that everything you perceive is false.

- Your surroundings seem alien or unfamiliar, even if you've always been there, like someone has swapped out your house for a stage replica.
- Moving through the world feels like you're walking on a treadmill, with the buildings moving around you instead of you through them.
- Feeling emotionally disconnected from people you care about, as if you were separated by a glass wall, or like they are just actors pretending to be the people they claim to be.
- Surroundings that appear distorted, blurry, colorless, two-dimensional or artificial, or a heightened awareness and clarity of your surroundings. Leaves on trees feel like they have extra sharp edges, for example.
- Distortions in perception of time, such as recent events feeling like distant past.
- Distortions of distance and the size and shape of objects
- Feeling like a passive observer in the events of your life

If you found yourself strongly relating to The Matrix or The Truman Show, you might be experiencing derealization. This can also manifest as a feeling of otherworldliness, like you don't belong in this society. You're just walking around waiting for your super powers to appear, or for an owl to fly up with your letter to Hogwarts. As a teen I was obsessed with an episode of The Outer Limits where a boy discovers a spaceship under his house and learns that he and his parents aren't actually human.

DPDR sometimes comes with an emotional stunting. You are able to laugh and find humor, but rarely ever genuine joy. Moments of sadness or grief cause you to just go numb, dissociated by the event that caused it. This can also go in the opposite direction, where the person is under so much anxiety that their emotional response is extremely disproportionate to the catalyst, resulting in severe crying or violent outbursts from seemingly small events.

It's important to note that DPDR is not exclusive to Gender Dysphoria. This condition is co-morbid with several other mental health issues, including chronic depression, obsessive compulsive disorder, and borderline personality disorder. DPDR should not be taken as a sign of Gender Dysphoria purely on its own, it's just a big alarm signal that something is very wrong. It's also usually pretty easy to spot externally, once you know how to watch for it. People with DPDR tend to have a mile long stare as they move about in the world; eyes so gloomy and dead that they look like a shell. One of the most common comments on transition timelines is how the eyes gain so much spark.

### The Ebb and Flow

The intensity of physical and biochemical dysphoria is highly influenced by other factors in the body. Because it is a function of endocrine balance, it is also manipulated by those balances. This means that it can rise and fall from day to day. For example:

- If your blood sugar is out of whack, or you have a thyroid condition, it could cause your dysphoria to spike.
- If you are having dopamine withdrawal because of ceasing stimulants, that can make it worse.
- If you start on an SSRI Antidepressant and start running with more serotonin, that can make it less intense.
- Transfeminine AMABs (people assigned male at birth) with testicles experience surges in testosterone in relation to attraction and desire, which can make them more dysphoric.
- Transmasculine AFABs (people assigned female at birth) with unsuppressed ovaries experience rises and falls in estrogen and progesterone over the course of their menstrual cycle, making their dysphoria intensify and lessen based on what day of the cycle they are on.

There are dozens of systems in the body that all work in tandem, and they all fluctuate from day to day, manipulating general mental state. This general dysphoria can amplify the affect of all other dysphoria. One day you can shrug off misgendering like it's nothing, and then the next it hurts like a stab in the heart every time. One day you see yourself in the mirror, the next you're staring at the old you.

Some people experience this in a genderfluid way, with some days leaning male, same days leaning female, and other days not feeling any gender, or both. Others just feel it like a seasonal river; sometimes it swells because of rains up stream, sometimes it slows to a trickle because of drought.

All of this is valid, and just because you feel very dysphoric one day and not dysphoric the next does not mean that you aren't really trans.

### This Happens Both Ways

{!{ <div class="gutter">{{import '~/tweet' ids=[
  '1222738910821978113'
  '1222739427312750594'
  '1222740261178105856'
  '1222742135067303937'
  '1222743360034758656'
  '1222743749920464896'
] tweets=meta.tweets className="oneblock" }}</div> }!}

Sometimes you will hear naysayers suggesting that taking hormone therapy always improves mental health. I heard this myself when I came out to my mother. "Estrogen makes everyone happier." This is flat out false. When cis people are put on cross hormone therapy it always results in dysphoria. This is one reason why Spironolactone is rarely ever prescribed to men, because the anti-androgen factor causes mental instability. Five to ten percent of cis women suffer from Polycystic Ovarian Syndrome (PCOS), a condition which causes the ovaries to produce testosterone instead of estrogen. Ask any one of them how their mental health has been, and they will give you an ear full.

One very potent demonstration of this is the tragic case of [David Reimer](https://en.wikipedia.org/wiki/David_Reimer). At seven months of age David and his twin brother were given circumcisions to treat a bad case of phimosis (a skin condition on the foreskin). David's went horribly wrong, and the penis was destroyed. The decision was made to perform vaginoplasty and raise him as a girl, including estrogen therapy at pubescence. By the age of 13 he was deep into suicidal depression and suffering greatly, as no amount of coaching and encouraging can make a boy enjoy being a girl. When his parents informed him of what had happened, he returned to a male presentation, switched to testosterone therapy, and over the course of his teen years had multiple operations in order to transition back to male.

People know when they're living the wrong gender.

Psychologist John Money oversaw David's case and was largely responsible for the decisions that were made in David's upbringing. Money, seeking to make a name for himself, massively misreported on David's case, calling it a complete success in his reports. The result of this echoes to this day, as Money's reports were used as an example of why performing genital corrective surgeries on intersex infants was an appropriate course of action. Fifty years later there are still doctors who believe that you can just change a child's genitals and raise them as that gender, and it will stick.

This is the tragedy of the [intersex](https://en.wikipedia.org/wiki/Intersex) community. Roughly one in every 60 births results in some kind of intersex condition (though not all of these are related to genitalia). Often times the "corrective" procedures used on intersex children results in a loss of function and/or sensation. Far too frequently, doctors would opt towards forced female assignment because it was easier to construct a vulva than a penis.
