---
date: "2020-01-26T20:41:55.827Z"
title: "What is the Cause of Gender Incongruence"
linkTitle: "Causes of Gender Dysphoria"
description: "It's the hormones, baby."
preBody: '_disclaimer'
classes:
  - gdb
tweets:
  - https://twitter.com/LisaTMullin/status/1224039568971710464
  - https://twitter.com/LisaTMullin/status/1224040716365524993
  - https://twitter.com/LisaTMullin/status/1224041800513380352
  - https://twitter.com/LisaTMullin/status/1224041800513380352
  - https://twitter.com/LisaTMullin/status/1224042620164296705
  - https://twitter.com/LisaTMullin/status/1224043995413639168
  - https://twitter.com/LisaTMullin/status/1224044949160611840
siblings:
  prev: /en/treatment
  prevCaption: Treating Gender Dysphoria
  next: /en/chromosomes
  nextCaption: But... but... the chromosomes!
---

# What is the Cause of Gender Incongruence?

To put it bluntly: We don't know, not firmly. Science and modern psychology has proven that it is **not** caused by nurture; no one *becomes* transgender, gender identity is congenital, solidifying before we even exit the womb. It also appears to sometimes be hereditary; transgender parents have a higher likelihood of having transgender children, and many times they realize this in reverse. The child comes out to the parent, and that helps the parent realize they can come out as well.

Here is the science that is believed to influence gender identity. This does not mean that it *defines* gender identity, nor does it fully encapsulate one's gender, as so many aspects of gender are cultural and social. None of this is prescriptive of a person's identity, none of it is cast in stone.

If you've seen Jurassic Park then you may remember this scene:

{!{
  {{import '~/img' images.jurassicpark
    className="card borderless center span34"
    alt="All vertebrate embryos are inherently female anyway. They just require an extra hormone given at the right developmental stage to make them male."
    caption="This isn't science fiction, although it is very simplified."
  }}
}!}

{!{
<div class="gutter flex flex-center print-span3">
  {{import '~/img' images.fetalgenitals
    className="card"
    caption="<a href=\"https://schoolbag.info/biology/concepts/188.html\">Source</a>"
    alt="Fetal development of internal sexual anatomy"
  }}
</div>
}!}

The gonads in human fetuses initially develop in a bi-potential state, meaning they can become either ovaries or testes. The SRY gene on the Y chromosome releases a protein called [Testis Determining Factor](https://en.wikipedia.org/wiki/Testis-determining_factor) (TDF). This protein then starts a chain reaction with SOX9 production (another protein), which causes the gonadal cells to form into the Sertoli and Leydig cells that make up the testes. If TDF is never produced or is interfered with then the gonad cells form into the Theca cells and Follicles which comprise the ovaries.


Once formed, the testes then begin producing a testosterone surge which typically starts in the 8th week of gestation and continues until the 24th week. This surge, [combined with another hormone from the placenta](https://www.sciencedaily.com/releases/2019/02/190214153053.htm), is responsible for the development of the penis and scrotum. Genitalia formation starts around week 9 and becomes identifiable by the 11th week. If the surge does not occur, or the body does not respond to it (such as in the case of Androgen Insensitivity Syndrome) then the genitalia form into the vulva, vagina and uterus instead.

If there is an interference in this process then you can end up with the wrong bits, and this is the result of many intersex conditions. Often times this is a partial development, where the external genitalia only partially form, but functional gonads still exist. Sometimes the child comes out with fully functional male or female genitalia, but mismatched gonads. Sometimes the TDF protein fails to release and the fetus grows completely functional female reproductive organs, despite the presence of a Y chromosome.

This is known as Swyer Syndrome, and an unknown number of women may have this condition. In 2015 [an XY woman with Swyer Syndrome who was born without ovaries](https://www.independent.co.uk/news/science/mostly-male-woman-gives-birth-to-twins-in-medical-miracle-10033528.html) successfully carried and gave birth to a child via IVF. Usually Swyer Syndrome results in completely non-functional ovaries, but [in 2008 a woman was found with Swyer Syndrome](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2190741/) who had gone through puberty, menstruated normally, and had two unassisted pregnancies. Her condition went undiscovered until her daughter was found to also have it.

The fact is, the vast majority of the population has never been tested for genetic karyotype, so we don’t know how common these cases actually are. Where does this come into affect for gender identity? Well, the exact same process that causes the external genitals to differentiate also occurs for the brain.

{!{
<div class="gutter">
  <strong style="display: block;text-align: center;">And it gets even weirder!</strong>
  {{import '~/tweet' ids=[
    '1224039568971710464'
    '1224040716365524993'
    '1224041800513380352'
    '1224042620164296705'
    '1224043995413639168'
    '1224044949160611840'
  ] tweets=meta.tweets className="oneblock hide-reply" }}
</div>
}!}

#### Brain Split

The prenatal brain doesn't really start to develop until between week 12 and 24. The cerebral cortex, the thin outer layer of the brain that contains most of what we think of as consciousness, grows substantially during those periods of time. Prior to that, the structure present is more like a scaffolding, the basic parts of the nervous system necessary for bodily function. The primary sulci (the wrinkles in the cerebral cortex that allow for more surface area) [start to form at week 14](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2989000/#Sec5title), well after the genitals have developed.

It [has been confirmed multiple times](https://www.the-scientist.com/features/are-the-brains-of-transgender-people-different-from-those-of-cisgender-people-30027) via MRI studies that there are small but significant differences between cis male and cis female brains, differences which align with the gender identities of trans people in the study. Note, **this does not mean that anyone with those differences will have that gender**, because gender identity isn't that simple, but it provides evidence that there is a clear difference in masculine and feminine brains. [There is also evidence](https://www.pnas.org/content/112/50/15468) that brains can have mosaic combinations of these differences, which may be the case in non-binary people.

A change in the testosterone levels in the fetus after the 11th week can directly impact the masculinization of the cerebral cortex, as well as changes in other parts of the brain structure. This has been examined [over and over again](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4350266/) in studies of female assigned children with CAH (congenital adrenal hyperplasia) and CAIS (complete androgen insensitivity syndrome).

<blockquote class="cite"><p>We found a significant relationship between fetal testosterone and sexually differentiated play behavior in both girls and boys.</p>&mdash; <a href="https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2778233/">Fetal Testosterone Predicts Sexually Differentiated Childhood Behavior in Girls and in Boys</a></blockquote>

An excess of testosterone in the mother’s body during the second trimester can (and does) cause masculinization of the brain in an externally female fetus, and an interference in testosterone production or uptake can (and does) cause feminization of the brain in an externally male fetus. This interference does not have to be external in origin, either. Any number of genetic traits can cause the brain to respond differently to testosterone.

A fairly large study of transgender individuals released in 2018 [found several key genes](https://academic.oup.com/jcem/article/104/2/390/5104458) which were statistically more likely to be longer among trans women (longer, as in having more repeated fragments). Individually these genes may not have an impact strong enough to cause a malfunction of masculinization, but collectively they absolutely could reduce the ability for the fetal brain to masculinize. These genes are all passed from parent to child, giving credence to a tendency for trans parents to have trans children.

#### Gender is Biological

Sadly, western society has actively prevented a deeper understanding of gender. Ancient civilizations understood it well, but colonialism wiped them off the map. 100 years ago, [scientists in Germany were actively studying](https://en.wikipedia.org/wiki/Institut_f%C3%BCr_Sexualwissenschaft) transgender medicine and made extraordinary advancements, until the Nazis burned it all in 1933. Conservative and fascist pressures in the modern day have hindered advancements in transgender healthcare whenever possible.

Yet, progress continues, and every few years we learn a little bit more.

What we know for certain is that it is not a psychological condition, it is not something caused by trauma or by any external influence, nothing can make a person transgender. It happens in the womb, and is not something that a person can choose to be, any more than they could choose their race or their eye color. It has nothing to do with sexual orientation, it has nothing to do with kinks or fetishes, and it has nothing to do with social influences from their parents or from their peers. [Transgender children are as firm in their identities as cisgender children are](https://www.forbes.com/sites/dawnstaceyennis/2020/12/29/study-transgender-children-recognize-their-authentic-gender-at-early-age-just-like-other-kids/#20bbb14526bf).
