---
date: "2020-01-26T20:41:55.827Z"
title: "Disorders of Sex Development: Gender is not Chromosomal"
linkTitle: "Chromosomes"
description: "DNA is more what you'd call guidelines, than actual rules."
preBody: '_disclaimer'
classes:
  - gdb
siblings:
  prev: /en/causes
  prevCaption: Causes of Gender Dysphoria
  next: /en/hormones
  nextCaption: How Hormones Work
tweets:
  - https://twitter.com/RebeccaRHelm/status/1207834357639139328
  - https://twitter.com/RebeccaRHelm/status/1207835110617309191
  - https://twitter.com/RebeccaRHelm/status/1207835384358604802
  - https://twitter.com/RebeccaRHelm/status/1207835597206937600
  - https://twitter.com/RebeccaRHelm/status/1207835815071473664
  - https://twitter.com/RebeccaRHelm/status/1207835999130259456
  - https://twitter.com/RebeccaRHelm/status/1207837155667718145
  - https://twitter.com/RebeccaRHelm/status/1207838570276372480
  - https://twitter.com/RebeccaRHelm/status/1207838924263084033
  - https://twitter.com/RebeccaRHelm/status/1207839452619522048
  - https://twitter.com/RebeccaRHelm/status/1207839986801922048
  - https://twitter.com/alicemiriel/status/1208181235593490433
  - https://twitter.com/TransEthics/status/1223942625708761088

---

# But the Chromosomes!!!

{!{ <div class="gutter">
  {{import '~/tweet' ids=[
    '1223942625708761088'
  ] tweets=meta.tweets className="" }}
</div>}!}


There are dozens of ways that chromosomes can be much more complex than XX and XY. Referred to as DSDs ([Differences in Sex Development](https://en.wikipedia.org/wiki/Disorders_of_sex_development)), not all of them result in an intersex condition, and many only manifest at the onset of puberty.

- [De la Chapelle Syndrome](https://en.wikipedia.org/wiki/XX_male_syndrome) (46,XX Male) occurs when the SRY gene from the sperm parent crosses over into a non-Y-bearing sperm during spermatogenesis. When the egg and sperm merge, it results in an XX embryo with an SRY gene, creating a phenotypical male child with two X chromosomes.

- [Swyer Syndrome](https://en.wikipedia.org/wiki/Swyer_syndrome) (46,XY Female) produces a phenotypically female child with an XY chromosome. This results from a dozen different genetic conditions, including:

  - Absence or defect of an SRY gene
  - Absence or defect of [DHH](https://en.wikipedia.org/wiki/Desert_hedgehog_(protein)) synthesis
  - Absence of the [SF-1](https://en.wikipedia.org/wiki/Steroidogenic_factor_1) protein due to adrenal failure
  - Absence of or defect the [CBX2](https://en.wikipedia.org/wiki/CBX2_(gene)) gene, preventing TDF cascade

- [XX Gonadal Dysgenesis](https://en.wikipedia.org/wiki/XX_gonadal_dysgenesis) is very similar to Swyer Syndrome, except occurs in XX children and results in nonfunctional ovaries.

- [Turner Syndrome](https://en.wikipedia.org/wiki/Turner_syndrome) (45,X) produces a phenotypically female child with numerous abnormalities. It occurs when neither an X or Y chromosome crosses over from the sperm.

- [Klinefelter Syndrome](https://en.wikipedia.org/wiki/Klinefelter_syndrome) (47,XXY) results in a phenotypically male child with more feminine traits. In extremely rare cases [it appears in female assigned children](https://www.ncbi.nlm.nih.gov/pubmed/15755052) as well, resulting in feminized testicles instead of ovaries.

- [49,XXXXY Klinefelter Syndrome](https://en.wikipedia.org/wiki/49,XXXXY) is often fatal, but when it isn't, it often results in a sterile child.

- [Trisomy X](https://en.wikipedia.org/wiki/Triple_X_syndrome) (47,XXX), [Tetrasomy X](https://en.wikipedia.org/wiki/Tetrasomy_X) (48,XXXX), and [Pentasomy X](https://en.wikipedia.org/wiki/49,_XXXXX) (49,XXXXX) all result in a female child, but with progressively more intense health issues.

- [XXYY Syndrome](https://en.wikipedia.org/wiki/XXYY_syndrome) results in male children (due to two SRY genes) which often experience hypogonadism, needing testosterone supplements, but otherwise seeming like a typical male

- [Mosaicism](https://en.wikipedia.org/wiki/Mosaic_(genetics)) results when some cells in the body have one set of chromosomes and other cells have another due to a mutation of the genome during gestation. This may be XX/XY (resulting in a dual set of genitalia), X/XY (a milder form of Swyer or Turner syndromes) or XX/XXY (a milder form of Klinefelter syndrome).

- [Chimerism](https://en.wikipedia.org/wiki/Chimera_(genetics)) occurs when two fertilized embryos merge together into one zygote, causing half of the child to contain one set of DNA and the other half to contain another. This can result in an otherwise completely typical human being of either male or female phenotype, even capable of producing offspring, but which comes back on a kareotype test as not matching their phenotype based on where the sample was taken on their body. In extremely rare cases this can result in two full sets of reproductive organs.

- [Congenital Adrenal Hyperplasia](https://en.wikipedia.org/wiki/Congenital_adrenal_hyperplasia)(CAH) is masculinization of the female genitals in an XX child due to overactive adrenal glands.

- [Androgen Insensitivity Syndrome](https://en.wikipedia.org/wiki/Androgen_insensitivity_syndrome)(AIS) is a total or partial resistance to all androgens, preventing masculinization of all organs, save for the testicles, in an XY child. AIS subjects typically develop a female gender identity, but some partial cases may be male.

- [5-alpha-reductase deficiency](https://en.wikipedia.org/wiki/5-alpha-reductase_deficiency)(5ARD) is a failure in the body's ability to metabolize testosterone into dihydrotestosterone (DHT), preventing masculinization of the genitalia until the onset of puberty, when the child suddenly grows a penis.

- [Aromatase Deficiency](https://en.wikipedia.org/wiki/Aromatase_deficiency) causes masculinization of an otherwise female child due to excess levels of testosterone (and can bleed-over into the mother during gestation).

- [Aromatase Excess](https://en.wikipedia.org/wiki/Aromatase_excess_syndrome) causes feminisation in an otherwise male child, as all testosterone is converted into estrogen.

{!{ <div class="span34 center print-span2">
  {{import '~/tweet' ids=[
    '1207834357639139328'
    '1207835110617309191'
    '1207835384358604802'
    '1207835597206937600'
    '1207835815071473664'
    '1207835999130259456'
    '1207837155667718145'
    '1207838570276372480'
    '1207839986801922048'
    '1207838924263084033'
    '1207839452619522048'
  ] tweets=meta.tweets className="oneblock" }}
  {{import '~/tweet' ids=[
    '1208181235593490433'
  ] tweets=meta.tweets className="" }}
</div>}!}
