---
date: "2020-01-26T20:41:55.827Z"
title: "In Conclusion"
linkTitle: "Conclusion"
description: "Enough with the gatekeeping already."
siblings:
  prev: /en/second-puberty-fem
  prevCaption: Estrogenic Second Puberty
classes:
  - gdb
preBody: '_disclaimer'
---

# Choice

What is choice? No, I’m not talking about free will and fate. That is not a subject within the scope of this essay. However, in the context of gender, I do believe it is important to consider the processes that drive us to make decisions.

In the philosophy of decision theory, choice is broken down into two pieces, [preferences and prospects](https://plato.stanford.edu/entries/decision-theory/#WhaPreOvePro). Prospects are the different paths that lay before us, the unresolved potential of any given choice. Preferences are our internal factors that drive us towards one prospect over another. Sometimes these are overtly clear, rational choices that we can describe easily with language. These motivations come from what is coined as the Rational Mind. Just as often, however, these preferences come to us without clear reasoning, stemming from our past experiences, our biochemical driving forces, or instinctual drives that exist below all of that. Sometimes our preference is just a gut feeling, deep inside. Proponents of Mindfulness refer to this as the Emotional Mind.

Regardless of where a preference originates from, however, it is shaped by its position between two poles. Pleasure and Discomfort. Peace and Dissonance. Euphoria and Dysphoria. Everything we do, every choice we make, comes from either positive or negative responses. When faced with two options, we will select the one we find most beneficial or least harmful to our own internal needs.

What does this have to do with Gender? A person’s gender is not a choice, it comes from somewhere deep inside them at a level of the brain’s function that is not subject to change. There are factors which may result in fluctuation of a persons perception of their gender (as in genderfluid individuals and those with dissociative identities), and a person may change how they describe their gender over time, but no one *chooses* their gender identity. We only choose how to present it to the rest of the world.

Those choices, those preferences, are driven by what feels good and what feels bad. A person who chooses to publicly identify as a gender different from the one assigned them at their birth is making that choice based on what feels right to do. A person defending that identity does so based on what feels wrong. We make these choices against the social stigma and discrimination that comes with the transgender label, and indeed a not insignificant number of trans people may choose to go stealth and abandon that label once it is safe to do so. Even among those who are not stealth, many trans people accept the safety of being presumed cisgender, and take no effort to break people of that presumption. That is, again, a choice. Being visibly trans produces a negative experience for them.

There are those who find the notion that Euphoria and Dysphoria are central motivators behind gender variance to be uncomfortable, you could even say they experience dysphoria at the concept of dysphoria. To them ask, if you believe you do not have dysphoria, why did you take on the mantle of the trans label? That *choice* did not happen in a vacuum; even if your motivations stem entirely from happy feelings, ask yourself how you feel when your gender is not respected. How do you feel when others invalidate your identity?

Is it not _a state of unease or generalized dissatisfaction_?

That’s dysphoria, baby.

## We’re here, we’re queer.

Every single year we get new studies that show an increase in the size of the transgender population. As awareness continues to grow, more and more people are realizing what has been wrong with their lives and are coming out of the closet. People who transitioned decades ago are coming out of stealth. GLAAD estimates as much as 3% of the population could be transgender, and I have seen numbers as high as 5% or even 10% from more liberal estimations. The more we come to understand about gender, the more language we gain to describe gender, the more people realize that the rigid Male and Female sexual structure that we have been forced into is false.

Yet all this change frightens people. It frightens conservatives who see their patriarchal social structures dissolving under the new understanding of gender. It frightens old-school transgender people who transitioned under the Harry Benjamin rules and now see so many people easily obtaining what they had to act and lie and manipulate to achieve. They fear that if anyone can be trans, then the public will stop taking trans people seriously. It frightens the misogynistic trans-exclusionary groups that fight so hard to invalidate transgender rights, because they think if anyone can be a man or a woman, then their status as a man or a woman is harmed.

There is no such thing as a "Transtrender".

There is no such thing as "Rapid Onset Gender Dysphoria".

There is no such thing as people "transing" kids.

These mentalities have to stop.

