---
date: "2020-01-26T20:41:55.827Z"
title: "Diagnosing Gender Dysphoria"
linkTitle: "Clinical Diagnoses"
description: "It's clinical."
preBody: '_disclaimer'
classes:
  - gdb
siblings:
  prev: /en/am-i-trans
  prevCaption: Am I Trans?
  next: /en/treatment
  nextCaption: Treating Gender Dysphoria
---

# How is Gender Dysphoria Diagnosed?

This section is going to focus on the diagnostic criteria under the American Psychiatric Association's Diagnostic and Statistical Manual of Mental Disorders, version five (DSM-5). The reason I'm focusing on this standard is because, well, nobody else has one. The UK's National Health Service basically mirrors the APA's DSM. Other countries have their own local standards, but they're all either very similar, or a lot more outdated.

The WPATH SoC describes ways that Gender Dysphoria manifests, but does not define clear diagnostic criteria, instead leaving it up to individual mental health professionals to make their own diagnoses. In general it advocates that if the patient is of sound mind and body and says that they have Gender Dysphoria, then they should be believed. The key piece here is "sound mind and body", it is left to the mental health professional to do the due diligence to ensure that there are no other conditions which may be causing the patient to believe this.

Or to put it bluntly, WPATH says that if you think you're trans, you're trans. This has been the attitude that the majority of the community has adopted as well. As long as you believe your gender does not match what you were assigned at birth, you are transgender. However, insurance companies aren't so happy with self-diagnoses, so here are the criteria which are defined in DSM-5 for diagnosing someone with Gender Dysphoria.

{!{ <div class="gutter d-md-block d-sm-none"><div class="card"><div class="card-body"><h4 class="card-title">For Your Information</h4> }!}

Diagnosis of Gender Dysphoria in prepubescent children requires the child must have a documented six month history of meeting six of these criteria, as well as demonstrated distress or impairment in function.

1. A strong desire to be of the other gender or an insistence that one is the other gender
2. A strong preference for wearing clothes typical of the opposite gender
3. A strong preference for cross-gender roles in make-believe play or fantasy play
4. A strong preference for the toys, games or activities stereotypically used or engaged in by the other gender
5. A strong preference for playmates of the other gender
6. A strong rejection of toys, games and activities typical of one’s assigned gender
7. A strong dislike of one’s sexual anatomy
8. A strong desire for the physical sex characteristics that match one’s experienced gender

{!{ </div></div></div> }!}

**Note** These are the criteria for adolescents and adults. Children have a different set of criteria, which [you can find here](https://www.psychiatry.org/patients-families/gender-dysphoria/what-is-gender-dysphoria). I have also changed the wording slightly, here, as the official criteria are binary-centric.

For an adult to be diagnosed with Gender Dysphoria by a licensed mental health professional they must meet two of these six criteria, and have experienced those criteria for longer than six months.

- **A marked incongruence between one’s experienced/expressed gender and primary and/or secondary sex characteristics**

  The way the person sees the world and interacts with the world does not align with the way it is typically expected for someone of the gender they were assigned at birth. There are a very broad number of traits which fit into this description. It can be in the way they interact with others, how they talk, what hobbies they prefer, how they dress, their body language and mannerisms, what gender(s) they relate to more.

- **A strong desire to be rid of one’s primary and/or secondary sex characteristics**
- **A strong desire for the primary and/or secondary sex characteristics of another gender**
  
  These two are pretty well paired. This is physical dysphoria as previously defined. The person finds discomfort with aspects of their body which are a result of their sex at birth.

- **A strong desire to be of another gender**
- **A strong desire to be treated as another gender**

  These are the social and societal dysphoria. They are how a person wants to interact with the world, and wants the world to interact with them.

- **A strong conviction that one has the typical feelings and reactions of another gender**

  This is pretty self explanatory.

As I said, only two of these conditions need be met for a formal diagnosis. You may notice that only two of these comprise the physical body. It is perfectly valid for a trans person to be experiencing Gender Dysphoria without actually hating any part of their body, or wanting to change any part of their body. Physical Dysphoria is only one fraction of the many ways that lead to being trans.

Now, here is the kicker. If you identify as transgender, meaning that your gender does not align with the binary sex you were assigned at birth, you already meet two of these criteria! You have a strong enough desire to be of another gender that you are identifying that you *are* another gender, and you have a strong conviction of what your gender feels like, and it isn't what you were given at birth.

So, it is literally impossible for a person to identify as trans and not experience gender dysphoria. By the WPATH requirements anyone can identify as trans. Ergo, the statement "you do not have to have dysphoria to be transgender" is a logical paradox.

Then why do we still say it? Because most people don't know what gender dysphoria actually is, and it is easier to repeat the mantra than to explain the nuances and subtleties of how Gender Dysphoria manifests. But hey, look, now you've got a nice article to link to that can help people understand that.
