---
date: "2020-01-26T20:41:55.827Z"
title: "Impostor Syndrome, but make it Trans"
linkTitle: "Impostor Syndrome"
description: "Am I really trans?"
preBody: '_disclaimer'
siblings:
  prev: /en/managed-dysphoria
  prevCaption: Managed Dysphoria
  next: /en/am-i-trans
  nextCaption: Am I Trans?
classes:
  - gdb
tweets:
  - '1219963582063968258'
  - '1221970265862811650'
  - '1153300365355307008'
  - '1153300366902960128'
  - '1153300368974991361'
  - '1153300370631741440'
  - '1153300372468801536'
  - '1153300374133981186'
---

# Impostor Syndrome

{!{ <div class="gutter">{{import '~/tweet' ids=[
  '1219963582063968258'
] tweets=meta.tweets className="hide-reply" }}</div> }!}

> [Impostor syndrome](https://en.wikipedia.org/wiki/Impostor_syndrome) (also known as impostor phenomenon, impostorism, fraud syndrome or the impostor experience) is a psychological pattern in which an individual doubts their accomplishments and has a persistent internalized fear of being exposed as a "fraud".

Society in general is very good about making trans people doubt themselves. We receive tons and tons of subliminal messages through out our lives saying that being trans isn't normal and that anyone who is has to be exceptionally special. Cis media's obsession with the "born in the wrong body" narrative has led to a lot of false information being internalized by trans youth. Many, *many* trans kids grow up thinking they aren't actually trans because they don't *know* that they are a different gender, they just wish they were. Many non-binary children grow up knowing something is wrong, but not believing they're trans because they don't feel like a binary trans person.

On top of this, messages saying that trans people hate their bodies or hate their genitalia have polluted the awareness landscape, so that many people who either do not experience physical dysphoria (or simply think theirs isn't very strong) go around believing they aren't "trans enough".

***[YES, YOU ARE TRANS ENOUGH](https://www.amazon.com/Yes-You-Are-Trans-Enough/dp/1785923153/)***

{!{ <div class="gutter">{{import '~/tweet' ids=[
  '1221970265862811650'
] tweets=meta.tweets className="" }}</div> }!}

On top of this, the constant messaging from transphobic media that trans people are not actually their true genders and are simply trying to trick people into believing otherwise gets internalized like a virus. This creates a lot of self doubt about the authenticity of one's gender, especially in the face of so many gender stereotypes. Seeing oneself fail to meet those stereotypes can make it very easy to convince yourself that you do not live up to your own gender (note: cis men and women get this too, far too often).

Furthermore, due to a history of transphobic abuse, many trans people suffer from damaged self-esteems, and often already have difficulty with self doubts. Gender Dysphoria also causes depression, which further contributes to and reinforces those doubts. This all leads into a massive cluster of self invalidation that can lead someone to struggle over and over again to accept their own gender identity.

But here's the thing... only trans people are worried about if they are actually transgender! A cisgender person does not have this obsession with their identity, they think about it, they process it, they move on. If you keep returning to these thoughts over and over again, this is your brain telling you that you took a wrong turn.

The world is *full* of influences put in place to fill us with doubt and keep us from breaking outside of the established social order. These are some of the systems and ideologies that seek to invalidate trans people and keep us from self-actualizing.

### Autogynephilia

{!{ <div class="gutter">{{import '~/tweet' ids=[
  '1153300365355307008'
  '1153300366902960128'
  '1153300368974991361'
  '1153300370631741440'
  '1153300372468801536'
  '1153300374133981186'
] tweets=meta.tweets className="oneblock" }}</div> }!}

This pattern was strongly reinforced during the late 1980s when the Autogynephelia (AGP) theory of Ray Blanchard gained a lot of traction as trans awareness was just starting to escalate. AGP is a pseudo-scientific explanation intended to "explain" the source of trans women's identities using [paraphilias](https://en.wikipedia.org/wiki/Paraphilia). Blanchard separated trans women according to if they were attracted to men or to women, while simultaneously invalidating their womanhood. His work completely ignored transgender men, and he dismisses non-binary identities outright.

Autogynephelia attests that straight trans women are actually just gay men who seek a feminine appearance to draw desire from straight men, and that trans lesbians are actually straight men who have become so obsessed with their desire for women that they wish to become a woman in order to gain sexual gratification from themselves.

Blanchard's theory largely hinged on the way that presenting feminine often resulted in sexual arousal within newly transitioning women. You see, most of his study subjects were patients who were trying to seek hormone therapy for the first time, and as such were still very new to presenting female.

Yes, it boggles the mind, but this was actually considered a valid theory of psychology for years. It even appeared in college textbooks. Blanchard's research studies did not meet scientific rigor, and his data was found to be extremely flawed (he manipulated his patients, and simply just threw out any data that didn't fit his hypothesis). A lot of his theories are based in misogynistic views of womanhood, and the man never actually involved any cisgender women in his study to function as a control group. You can read more about how flawed the theory is in Julia Serano's excellent essay [The Case Against Autogynephilia](https://www.juliaserano.com/av/Serano-CaseAgainstAutogynephilia.pdf).

AGP had been thoroughly dismissed by modern psychology by the late 2000s, but the damage has been done. In the public's eye, trans women were all perverted fetishists. Media portrayals of trans women mirrored this attitude, further spreading negative imagery into the public consciousness.

Transfeminine individuals then internalize these messages, and come to the conclusion that they are not actually transgender, just fetishists. It happened to me, it's happened to nearly every millennial trans woman I know who figured themselves out as a teen.

You are not a fetishist, the feeling you get from thinking of yourself as a woman is gender euphoria.

### Patriarchal Oppression

A common source of invalidation for AFABs is the conflation of gender with the systemic oppression of women, particularly among non-medically-transitioning non-binary people. The message of "oh you just don't want to be a woman because of how women are treated" is far too often heard, and it can deeply infest your subconscious to the point of self doubt.  But this doesn't make much sense, because if you're AFAB and not a woman, that makes you transgender.  And on average, society treats transgender folks worse than women. So transitioning to escape systemic oppression is a dumb concept (and I personally have never met a trans person who has done this).

Radical Feminism's messaging of abandoning female gender roles can also make parsing your own feelings harder. "Am I actually non-binary, or am I just a feminist?" "Am I actually a man, or am I just a very butch lesbian?". For this, I encourage you to talk to cis woman feminists, especially lesbians. They'll complain about systems of oppression and the patriarchy, but the problems are all external, and they *want to be women*. Even very butch lesbians want to be women, just in a different way from mainstream femininity.

Then you have the problem of people believing that to be non-binary is to be androgynous, and to be androgynous is to be less feminine. Feminine enbies are valid! It is okay if you do not want to remove your breasts. It is okay if you enjoy your curves. It is okay if you do not mind being called "she" and "her". That does not make you any less transgender.

If you feel like you are not a binary woman, than you are not a binary woman. Cis women do not experience that detachment.

### Toxic Masculinity

Male-assigned kids grow up positively drenched in messaging of what it is to "be a man". There are so few examples of positive masculinity in popular media, and AMAB Masculine Enbies are also so commonly erased in trans representation that being a genderqueer male can feel very lonely. AMAB Enbies are often either grouped in with gay cis men or treated like trans women.

You can just be genderqueer! Your identity is valid!

### Transmedicalism

This one hits *everybody*. Transmedicalism (aka Truetrans) is a transgender ideology derived from the Harry Benjamin scale (ranks 5 and 6). It seeks to reinforce the pre-WPATH rules, requiring intense physical dysphoria, demanding medical transition, and often invalidating all non-binary identities. At its core, transmedicalism is a supremacist concept, elevating binary trans people above the needs of any other gender identity, and a push back against the expansion of the transgender identity. They wish for more gatekeeping than we have today, rail against enbies using the transgender label, and would prefer to see fewer people receive treatment for their gender dysphoria.

To put it succinctly, many transmedicalists hate that the newer generation "has it so easy," despite the fact that many of their ranks are part of that generation. This ideology started among disgruntled trans elders, but has since spread to other binary individuals, particularly among young trans men.

If a trans person's first exposure to transness is a transmedicalist, this can severely set back their own self-acceptance and push them even further into the closet. Transmeds are well known to actually tell people "No, you are not trans."

**Do not believe these lies.** They are bully tactics explicitly designed to gaslight and dismiss people's pain for self gratification.

There are related hurtful concepts a trans person can internalize, revolving around seeing transition as a list of required actions. One such idea is a belief that a person shouldn't expect being gendered correctly or even complain about misgendering as long as they haven't changed their gender marker. In other words, legally conditioned pronoun respect, or translegalism. Not only can changing gender marker be a complicated, prolonged process, not only cannot some people afford to out themselves by pursuing it, but also most countries wouldn't allow a gender marker outside of the gender binary. Translegalism convinces a person that they deserve misgendering because of their ID.

### Trans-Exclusionary Reactionary Feminism / Gender Critical Movement / Gender Essentialism

[Gender Essentialism](https://en.wikipedia.org/wiki/Gender_essentialism) is the belief that there are an innate attributes to a person's existence that are derived based on what sex organs the person is born with. TERF and GC ideology was born out of the lesbian separatist movement of second wave feminism and fully denies the existence of transgender biology and non-binary identities. The movement has been largely overtaken by right-wing reactionaries, racists, and homophobes, and is now being bolstered by evangelical Christian organizations.

These people will stop at nothing to invalidate your existence. Do not give them the time of day.

### Gender Abolitionism / Postgenderism

[Postgenderism](https://en.wikipedia.org/wiki/Postgenderism) is a [transhumanist](https://en.wikipedia.org/wiki/Transhumanism) philosophy originating in radical feminism which states that gender causes more harm than good, and seeks to eradicate it from our society. Old school TERFs latched on to GA as reasoning for why trans people should not exist. This trans exclusionary faction of Gender Abolition believes that all gender is a construct and that anyone who feels strongly connected to a binary gender is either nefariously propagating gender stereotypes or ignorantly following systemic indoctrination. They do not believe in the existence of gender dysphoria, and will attempt to invalidate those who experience it.

Note, this is NOT about trans people who identify as Postgender or Gender Abolition as a whole. This is specifically about TERF abuse of the concepts.
