---
date: "2020-01-26T20:41:55.827Z"
title: "The Gender Dysphoria Bible"
linkTitle: Introduction
description: "A dive into the multitude of ways that gender dysphoria manifests and what it means to be transgender."
preBody: '_disclaimer'
classes:
  - gdb
siblings:
  next: /en/what-is-gender
  nextCaption: What is Gender?
---


{!{
{{import
  '~/img'
  images.titlecard
  srcSizes="(max-width: 800px) 100vw, (max-width: 1000px) 70vw, 767px"
  alt="The Gender Dysphoria Bible"
  style="margin-bottom: 1em;"
  imgStyle="width: 100%"
}}
}!}

### Table of Contents:

{!{ <div class="two-column-list"> }!}

1. [Introduction](/en/#introduction)

2. [What is Gender?](/en/what-is-gender)

3. [The History of Gender Dysphoria](/en/history)

4. [Gender Euphoria](/en/euphoria)

5. [Physical Dysphoria](/en/physical-dysphoria)

6. [Biochemical Dysphoria](/en/biochemical-dysphoria)

7. [Social Dysphoria](/en/social-dysphoria)

8. [Societal Dysphoria](/en/societal-dysphoria)

9. [Sexual Dysphoria](/en/sexual-dysphoria)

10. [Presentational Dysphoria](/en/presentational-dysphoria)

11. [Existential Dysphoria](/en/existential-dysphoria)

12. [Managed Dysphoria](/en/managed-dysphoria)

13. [Impostor Syndrome](/en/impostor-syndrome)

14. [Am I Trans?](/en/am-i-trans)

15. [Clinical Diagnoses](/en/diagnoses)

16. [Treating Gender Dysphoria](/en/treatment)

17. [Causes of Gender Dysphoria](/en/causes)

18. [Chromosomes](/en/chromosomes)

19. [How Hormones Work](/en/hormones)

20. [Androgenic Second Puberty 101](/en/second-puberty-masc)

21. [Estrogenic Second Puberty 101](/en/second-puberty-fem)

22. [Conclusion](/en/conclusion)

{!{ </div> }!}

<hr class="print-break-after print-hidden">

## Introduction

{!{
<div class="gutter"><blockquote>
  <strong>Trans·gen·der</strong> - <em>adjective</em><br>
  Denoting or relating to a person whose sense of personal identity and gender does not correspond with their sex assigned at birth.
</blockquote></div>
}!}

In cultures worldwide, for as long as human civilization has existed, [there have been people](https://en.wikipedia.org/wiki/Transgender_history) whose experience of their gender identity do not align with the anglo-european concepts of binary sex based on genital structure. The Gala, a middle gender priest class of the Sumerian empire, existed over 4,500 years ago. The Indigenous cultures of North America recognized [a third gender](https://en.wikipedia.org/wiki/Third_gender) far before European colonialism, and still do to this day. Tribal [cultures all across Africa](https://medium.com/@janelane_62637/the-splendor-of-gender-non-conformity-in-africa-f894ff5706e1) recognize numerous gender identities, which [Europeans tried to wipe out](https://daily.jstor.org/the-deviant-african-genders-that-colonialism-condemned/). Human beings have long lived with identities, norms, and degrees of conformity to those norms which differ from the so-called "traditional" idea of gender in westernized culture today.

In spite of this, however, the modern western understanding of the transgender experience has only existed for approximately 130 years. Even the word "transgender" only dates back to 1965, when John Oliven proposed it as a more accurate alternative to David Cauldwell's term "transsexual" (coined in 1949), which itself replaced Magnus Hirschfield's term "transvestite" (1910).

Being transgender can mean that a person born with a penis is actually a girl, that a person born with a vulva is actually a boy, or that a person with any genital configuration may not wholly fit either side of that spectrum and is non-binary.

A trans person can come to recognize this at *any point* in their life. Some children identify it at as soon as they are able to grasp the concept of gender, others don't start to feel anything until the onset of puberty, and still others do not realize that anything is wrong at all until they are fully adults. Many people are simply never exposed to the idea that their gender could mismatch their sex assigned at birth, or what that feels like, and thus simply accepted their fate.

Even more common is a perception that even though they have feelings about being unhappy with the gender they were assigned at birth, they believe that this is not the same as what transgender people experience. Some may feel that a wish to be transgender and have transition available is some kind of disrespect towards "real" trans people who knew they were actually boys or girls "born in the wrong body." These narratives of the transgender experience that have been spread by popular media can create a very false impression of just what it means to be transgender and what growing up transgender feels like.

This experience of discontinuity between the societal presumed gender and the internal sense of self is what we describe as Gender Dysphoria, and is common among nearly all trans individuals, regardless of their position within or outside of the gender binary. This has at times been something of a political topic within trans communities, as different groups have their own ideas of what Gender Dysphoria is, how it manifests itself, and what qualifies a person as being trans. So as not to get lost in that topic, this site will define Gender Dysphoria in broad terms of incongruence with sex assigned at birth. If you experience gender identity in a way that does not match what was assigned to you at birth, your claim to the transgender identity is valid, no matter how that incongruence manifests for you.

The purpose of this site is to document the many ways that Gender Dysphoria can manifest, as well as the numerous forms of gender transition, in order to provide a guide for those who are questioning, those who are starting their transgender journey, those already on their path, and those who simply wish to be better allies.

{!{
<div class="gutter flex flex-end print-inline print-span2 print-center">
<span>Title artwork based on works by <a href="https://www.instagram.com/jp_means_jumpei/">Jumpei JP Ueoka</a></span>
<div class="grid-row" style="grid-template-columns: 1fr 1fr">
{{import '~/img' images.jpjumpei_1 className="" link="https://www.instagram.com/p/Bq2uRCtFttU/"}}
{{import '~/img' images.jpjumpei_2 className="" link="https://www.instagram.com/p/BlA3IUrAnTi/"}}
</div>
</div>
}!}
