---
date: "2020-01-26T20:41:55.827Z"
title: "How Gender Dysphoria Manifests: Physical Dysphoria"
linkTitle: "Physical Dysphoria"
description: "Body discomfort is only one of the many ways Gender Dysphoria manifests."
preBody: '_disclaimer'
siblings:
  prev: /en/euphoria
  prevCaption: Gender Euphoria
  next: /en/biochemical-dysphoria
  nextCaption: Biochemical Dysphoria
classes:
  - gdb
tweets:
  - '1220143004821938176'
  - '1184580976581775366'
  - '1184837108919230464'
  - '947522372315369472'
  - '947523244948680705'
---

# Physical Gender Dysphoria

Everyone has heard of the "born in the wrong body" narrative. Physical Dysphoria is discomfort over the shape of one's body due to the sexual characteristics it presents. So what body features are we talking about here?

{!{
<style>

.fact-grid h4 { font-weight: 600;grid-row: 1; }

.fact-grid li {break-inside: avoid;}

@media (min-width: 500px) {
  .fact-grid {
    display: grid;
    grid-template-columns: 1fr 2fr;
    grid-template-rows: min-content 1fr;
    grid-column-gap: 1em;
    font-size: 0.7em;
  }

  .fact-grid .two-col { column-count: 2; }
}

</style>
<div class="fact-grid ">
  <h4>Primary Sex Characteristics</h4>
  <div>
}!}

The core reproductive features which develop during pregnancy

- Gonads
  - Testicles
  - Ovaries
- External Genitalia
  - Penis
  - Clitoris
  - Scrotum
  - Labia
  - Vulva
- Internal Reproductive Organs
  - Prostate / Skene's Gland
  - Uterus


{!{ </div>  <h4>Secondary Sexual Characteristics</h4>
<div class="two-col"> }!}

All sexually dimorphic features which develop during and after puberty as a result of hormone exposure. In general, these features are all nearly identical for both male and female prepubescent children.

- Fat Distribution
  - Waist, Hips, Butt Shape
  - Thighs, Arms, Back
  - Cheeks and Jaw Line
- Muscle Mass
  - Neck, Shoulders and Upper Body
  - Arms and Legs
  - Abdominal
- Skeletal Build
  - Range of Height
  - Size of Feet and Hands
  - Width of Shoulders
  - Rib Cage Breadth
  - Thickness and Density of Limbs
  - Forehead, Brow, Cheek and Jaw bones
  - Pelvic Width
- Skin Texture and Tone
- Voice Pitch and Resonance
- Breast Development
- Facial Hair
- Body Hair (excluding genitals and arm pits)


{!{ </div></div> }!}

{!{ <div class="gutter"><div class="card"><div class="card-body"><h4 class="card-title">For Your Information</h4> }!}

The genitals of a transgender person on hormone therapy do not behave remotely like their cisgender counterparts.

- The Estrogenic Penis softens, erections become less pronounced, the skin thins and begins to perspire like a vaginal wall. The scrotum softens and changes color, with the perineal raphe becoming more distinct. Due to the cessation of random erections, the erectile tissue will atrophy if not regularly put to use, causing the entire penis to shrink over time. Vibration becomes more effective for arousal.

- The Androgenic Vagina becomes dryer & prone to tearing (lubrication can be an issue). The skin of the clitoris thickens, and the clitoral glans grows in length and girth due to the onset of random erections. Labia also become thicker, and often hairier. The onset of HRT often results in extreme sensitivity of the clitoris.

{!{ </div></div></div> }!}

Primary characteristics can only be altered through surgical intervention. Some secondary sexual characteristics are also one-way trips and require medical intervention to undo, namely the growth of breast tissue and the deepening of the vocal chords. Estrogen does not make the voice more feminine, Testosterone does not make breasts shrink (aside from the loss of fat). Changes to skeletal structure (such as enlarging from testosterone and the widening of hips from estrogen) can only occur prior to the age of 25, while the body is still growing.

Some secondary traits can be surgically enhanced (Breast Augmentation, body contouring, facial masculinization / feminization), and some cannot be changed at all.

Physical dysphoria manifests in several different ways. Sometimes this is felt in a sort of phantom limb phenomenon, where the person can feel sensations from a penis or vagina that is not there, an ache in a uterus that does not exist, or a sense of absence on the chest from breasts that have not grown in.

It can be felt as a sort of *reverse* phantom effect, where the person is persistently aware of something that should *not* be there. The brain is receiving sensory input that it does not expect, such as the weight of breasts, or the presence of testicles or a uterus, and this input takes priority because it isn't expected.

It may be felt as horror or revulsion when looking at or touching the external genitals, triggering emotional outbursts or a strong desire to remove the offending organ. AFAB (assigned female at birth) trans people may experience feelings of wrongness during menstruation, or a sense of alien disconnect from their hormone cycle.

{!{ <div class="gutter">{{import '~/tweet' ids=[
  '1220143004821938176'
] tweets=meta.tweets className="hide-reply" }}</div> }!}

It can manifest as a compulsion to be rid of certain body traits, such as obsessively shaving body or facial hair. This can also manifest in the opposite compulsion, leading to meticulous grooming of those traits in order to try to control them, like maintaining a perfect beard, persistently keeping ones nails manicured and polished, or spending hours in the gym attempting to hone ones shape.

Undesired physical features may prompt a person to experience envy of people who have been forced to remove those features due to illnesses, such as testicular or breast cancer. AMABs with severe genital dysphoria tend to have a wish for some kind of freak accident that would cause the loss of their phallus.

Sometimes it may just simply be a feeling of being incorrect, which you may not even attribute to gender or sex. For most of my life I believed that the reason I hate my body was because I was fat. It wasn't until I started transition that I realized I don't hate my fat at all, I hated having *male* fat. The feminine curves that HRT gave me make me feel so much more in tune with my body.

{!{ <div class="gutter">{{import '~/tweet' ids=[
  '1184580976581775366'
  '1184837108919230464'
] tweets=meta.tweets className="hide-reply" }}</div> }!}

The dysphoria one feels about their body can and will change over time, for better and worse. For example, many trans women enter into transition feeling no disconnect with their genitals, but later find that as larger sources of dysphoria melt away, that they become less comfortable with their original configuration. Alternatively, some may assume that they will absolutely need facial feminization surgery, but then 2 years in to transition, realize they're actually okay with how they look.

It's okay for you to realize you need more or less than when you started.

It's okay if you don't hate anything about your body, and just wish you looked more feminine or masculine.

It's okay if you only hate some aspects of your body, and don't wish to change all of its sexual characteristics.

It's okay if you don't need medical transition *at all*. Body feelings are not the be-all-end-all of transition.

**Total body physical dysphoria is not a requirement to be transgender. AFABs do not have to hate their chest, AMABs do not have to hate their penis. Every trans person's experience is different. All are valid.**

### Internalized Body Image Issues

The world is full of subconscious messages about how men and women's bodies should be shaped. We are bombarded with advertising and media creating a normalized view of what is and is not beautiful. Don't be too fat, don't be too skinny, don't be too tall, don't be too short, don't have too broad of a chin, don't have too large of a nose, wear makeup but don't wear too much makeup, don't leave the house without a bra, but don't let the bra show. On and on and on, the constant barrage of expectations of gendered appearance.

Everyone absorbs these messages, and trans people internalize the factors which matter to the gender they align with. Trans girls grow up mapping feminine standards onto themselves, trans boys map masculine standards on to themselves, and enbies often internalize shame around androgyny. This is *on top* of the shame they are loaded with for not living up to their assigned gender's standards.

What is the end result of this? Kathryn said it best:

{!{ {{import '~/tweet' ids=[
  '947522372315369472'
  '947523244948680705'
] tweets=meta.tweets className="grid-row" }} }!}
