---
date: "2020-01-26T20:41:55.827Z"
title: "How Gender Dysphoria Manifests: Presentational Dysphoria"
linkTitle: "Presentational Dysphoria"
description: "Hoodies and sweatpants never go out of style."
preBody: '_disclaimer'
siblings:
  prev: /en/sexual-dysphoria
  prevCaption: Sexual Dysphoria
  next: /en/existential-dysphoria
  nextCaption: Existential Dysphoria
classes:
  - gdb
tweets:
  - https://twitter.com/NightlingBug/status/1215716435068100611
  - https://twitter.com/NightlingBug/status/1215716435974066176
  - https://twitter.com/NightlingBug/status/1215716436980703233
  - https://twitter.com/NightlingBug/status/1215716438020849664
  - https://twitter.com/DameKraft/status/1191555135756853249
---

# Presentational Dysphoria

Clothes. Hair. Makeup. Jewelry. Glasses. Piercings and other body modifications. Even personal hygiene can be a factor of presentation, such as the shaving of body hair, or how you take care of your skin. All of these things are gendered in society, clothing and hair especially.

While the sexual revolution of the 1960s and the business fashion craze of the 80s did wonders for blurring the gap between masculine and feminine presentation (largely by normalizing masc fashion as androgynous), there are still enormous pressures to conform to traditional gender norms. Gender Non-Conforming dress is so instantly marked as queer that any time a woman wears a tailored suit she is marked as a lesbian, and a dad who [puts on an Elsa costume because his son wants to have a Frozen party](https://twitter.com/cbsnews/status/1088441623846023168?lang=en) is labeled as subversive and abusing his child.

Long hair on men has been seen as [an act of rocker rebellion](https://www.youtube.com/watch?v=PbAoXw_DqvM) for decades, and men with long hair get discriminated against as being layabouts and bums. Short hair on women is often read as queer or butch (unless they're old, then it's expected), and women are often pressured to keep their hair long. Pierced ears on men became somewhat more normalized in the 90s, but are still seen as an act of rebellion, and some employers won't allow men to wear earrings. Makeup on men is so stigmatized by toxic masculinity that even men who *like* makeup feel pressured to avoid it.

Like it or not, presentation is gendered, and it is extremely common for trans people to want to present themselves in the fashion of their true gender, and a desire to be free of the shackles of gendered presentation is common among all trans people, regardless of where they sit on the gender spectrum. For AMAB individuals they may manifest as a wish to incorporate more feminine elements, for AFABs it may manifest as a want for more masculine appearance. This may come as a full push towards the opposite of their assigned gender, or a desire to seek a middle-ground in pursuit of androgyny. It may even simply be a wish to *not* present as your assigned gender.

**Not all transfems present feminine, not all transmascs present masculine, not all non-binary people seek androgyny. Butch AMAB trans people are valid, femme AFAB trans people are valid. Presentation is not gender, gender is not presentation.**

Presentational Dysphoria typically appears early on in the form of a fascination with the styling of another gender, and a wish to be able to present as people of that gender do. That desire may be fulfilled somewhat by seeking out styling that is unisex, but typically that wish is self-gatekept by statements of "I'm not confident enough to attempt that." AMABs often run into issue here where this desire often gets trapped behind heteronormative expectations, causing an interest in feminine presentation to be misinterpreted as sexual desire.

Post-transition Presentational Dysphoria is usually simply a case of high discomfort when attempt to present as one's assigned gender. It may not even be about how one looks, but just the way the clothing makes you feel. For the first year and a half of my own transition I could not bear to wear unisex t-shirts because they just made me feel more masculine. Even now I have to cut the collars out of them, because the close neck makes me feel dysphoric.

### Presentation's Affect on Physical Dysphoria.

{!{ <div class="gutter">{{import '~/tweet' ids=[
  '1215716435068100611'
  '1215716435974066176'
  '1215716436980703233'
  '1215716438020849664'
] tweets=meta.tweets className="oneblock" }}</div> }!}

Clothing can also play a major role in the level of physical dysphoria a person experiences. Men's clothing is always cut very boxy, straight up and down on the vertical and very square in the horizontal. Women's clothing is cut for more curves, accentuating waistlines and hip shape. Men's pants feature a lower crotch to make room for external genitals, and no fitting for curves, where women's bottoms are the opposite. Women's clothing is often form fitting, where men's clothing is rarely form fitting at all. Men's clothing is often made of sturdier and thicker materials, meant to be worn as a single layer. Women's clothing is often made of thinner and stretchier materials, expected to be layered together.

Because these structures are meant to fit the masculine or feminine forms, they tend to amplify the sensation of wrongness. A classic effect is the way that the difference between men's and women's jeans can have a radical affect on a trans person's comfort level. Unfortunately this works both ways, as even affirming clothing can reveal how your shape is a mismatch.

I, myself am very feminine in my preferred presentation, and I had a longing to wear dresses from when I was just five years old. I abhorred wearing suits, hating the way they fit on my body, since they always tugged in ways that felt very incorrect for what my body needed. I refused to wear any denim for most of my life because men's jeans always felt so incorrect (women's jeans and leggings, however, feel amazing). Then as I entered into transition and began to present more female, my dysphoria struck again in the ways my body did not conform to what women's clothing was expecting (too much in the crotch, too wide and bulky in the shoulders, too large in the waist, not large enough in the chest). It wasn't until the second year that I had experienced enough change in my shape to where women's clothing was properly affirming of my shape.

What does this look like? Well, it looks a lot like other common body image issues. A tendency to avoid anything form fitting, leaning towards softer fabrics and baggier clothes. A classic gender dysphoria trope is the kid who wears nothing but sweatpants and hoodies. Clothes will be oversized in order to keep them from hugging the body. AFABs may prefer to wear compressing sports bras in order to minimize their chests, and avoid anything with a tight waistline.

{!{ <div class="gutter">{{import '~/tweet' ids=[
  '1191555135756853249'
] tweets=meta.tweets className="" }}</div> }!}

Internally it most often manifests as intense jealousy of the people you wish you could be. Jealousy over an influencer's body shape, a strong desire for the outfit of a person on the street, and most especially envy of other trans people. This feeling often persists well into transition, because this sensation of wanting to be other people of your gender is actually completely natural, even for cis people.


### Presentation's Affect on Social Dysphoria.

Presentation can be important for avoiding misgendering, especially early in transition. A lot of trans people feel a need to perform their gender in order to be accepted for who they are, leaning in to feminine or masculine presentation more than they actually would like in order to make up for their body and ensure that people gender them correctly. Those pursuing medical transition may find this need becomes less important as their bodies change and they become able to be gendered correctly without all of the performance.

Performative Presentation was practically required prior to the reformation of WPATH in 2011; anyone who showed up to a doctors appointment without extreme feminine or masculine presentation risked be labeled a fake and losing their treatment under the Harry Benjamin Scale. Trans women actually would lose their estrogen simply for wearing jeans and a blouse instead of a dress, or for not putting on enough makeup. This is one of the reasons why [transmedicalist](https://en.wikipedia.org/wiki/Transmedicalism) ideology is so dangerous: it would see us returning to this system, labeling anyone who doesn't meet stereotypical views of femininity and masculinity as not actually transgender.

Presentation is especially important among prepubescent children, as they lack any significant secondary sexual characteristics. Clothing and hair are the only ways we have to show the gender of a child, so much so that if a baby simply wears a pink shirt, strangers assume it is a girl. Even unisex clothing for kids is strongly gendered by way of colors and graphics. For trans children it can be extremely distressing to be either forced to cut their hair, or required to grow it out. Denying dresses to a trans girl or transfeminine non-binary child, or forcing them onto a trans boy or transmasculine non-binary child, can be debilitating to their morale.
