---
date: "2020-01-26T20:41:55.827Z"
title: "Estrogenic Second Puberty 101"
linkTitle: Estrogenic Puberty
description: "What to expect from feminizing HRT"
preBody: '_disclaimer'
siblings:
  prev: /en/second-puberty-masc
  prevCaption: Androgenic Second Puberty
  next: /en/conclusion
  nextCaption: Conclusion
classes:
  - gdb
---

# Estrogenic Second Puberty 101

## What to expect from Feminizing HRT

This is a compilation of reported medical transition changes collected from testimonials of AMAB trans people taking estrogen based hormone therapy. This information is gathered from social media and chat rooms. Yes, that means this is all anecdotal, but historically, most of transgender medical study is anecdotal because no one wants to fund transgender medical research.

**Note that this is a list of _possible_ changes. There is no guarantee that every person on feminizing HRT will experience all of these. Your age, genetics, medical history, degree of masculinization from natal puberty, and hormone regimen can all have impacts on results. There is also just a degree of randomness -- every body is different -- and some things can take years to appear.**

### Breast Growth

Despite public perceptions, the majority of transfems do not pursue breast augmentation, as it often isn't necessary (and for many, is not within reach). Every human is born with breast tissue, it simply remains inactive without estrogen to make it grow. Development typically takes 2-5 years, but can continue for more than ten years, just as it does for cisgender women.

Expect aches and pains in the chest, along with lots of tenderness, in the area surrounding and behind the areola. Avoid bumping into anything, as it *will* hurt. Nipples and areolas will become much more sensitive while also becoming larger and darker. You'll want to invest in some sports bras.

This may be accompanied with lactation. Some secretion is normal and can be expected as milk ducts form and open up, so there is no cause for alarm. However, significant discharge without intentional stimulation may be a sign of a prolactin imbalance, so you should tell your doctor if this happens.

### Skin Softening

Testosterone promotes the thickening and toughening of the epidermis, so removing it makes the skin thinner. Additionally, estrogen promotes the production of collagen, which causes skin to become softer and more iridescent. Expect to see more varicose veins on your legs. Tattoos that may have faded over time might become bolder and clearer.

The removal of testosterone also causes a severe drop in skin oils, particularly on the face and scalp. This results in a significant reduction of acne and/or dandruff.

### Increased Flexibility

Testosterone causes water retention in ligaments and tendons, rendering them less stretchable. Removing androgens from the body causes the tendons to release those fluids and regain their elasticity.

### Slimmer Hands and Wrists

{!{
<div class="gutter flex">
{{import '~/img' images.hands className="card" caption="The author's hands. This change occurred over the course of three and a half years."}}
</div>
}!}

As the skin begins to soften and slim down, the hands gradually begin the shrink. Without testosterone, less blood flows to the hands, causing further reduction in tissue sizes. Ring size will drop as fat and fluids move off the fingers. Finger length shortens as ligaments thin and stretch.

### Smaller Feet

Much like hands, the feet also experience changes in shape. Androgens encourage more blood flow to the feet, and encourage water build up in cartilage. Estrogens allow the ligaments in the foot to stretch more. Collectively this causes the arch of the foot to increase, shortening its total length by as much as two centimeters. Many people report a drop of one to two shoe sizes.

### Thinner & Softer Fingernails

Fingernails are made of keratin, and many keratin genes are activated by androgen receptors, thus causing thicker fingernails. The loss of testosterone will make the nails thinner and more prone to breakage.

### Reduced Body Hair

Do not expect a total cessation of body hair, once the follicles are made terminal by DHT they remain that way. However, much like fingernails, hair thickness is an expression of keratin genes activated by androgens. Removing testosterone causes the body hairs to become thinner and lighter. Genetics plays a major role in this, however.

### Changes in Body Temperature Placement

Androgens encourage extra blood flow to extremities, making them warmer. Because of this, women tend to have warmer core temperatures but lower oral and surface level temperatures. You may see your basal body temperature drop to around 97.6.

This unfortunately results in a reduced tolerance to cold, so expect to need to layer clothing more frequently, especially since many buildings [set their thermostats for male comfort levels](https://www.popsci.com/study-finds-gender-bias-office-air-conditioning/).

### Changes in Perspiration Patterns

With the above shift in temperature distribution, this also results in a significant change in how one sweats. Sweat becomes more of a full body experience, as opposed to largely centered on the head and armpits. Underboob sweat becomes a thing.

### Reduction and/or Change of Body Odor

A major component in male body odor is the presence of [the steroid pheromone androstadienone](https://www.sciencedaily.com/releases/2007/09/070916143523.htm) in sweat. Androstadienone is metabolized directly from testosterone, so halting testosterone removes the source. Without it, sweat takes on a much sweeter smell, which is often attributed to feminine odors.

People taking spironolactone may experience a total cessation of any body odor, due to the way the drug alters cortisol uptake within the body.

### Reduced Muscle Mass

Androgens stimulate muscle growth, which is why anabolic steroids (which are literally testosterone) are so common amongst body builders. People running on androgens naturally have more muscle mass, particularly in the upper body, without even having to work out. Removing androgens causes that muscle mass to atrophy and makes it harder to gain muscle. This is a major contributor to the feminine shoulder and neck line, as well as the waist line.

With this comes a significant loss in strength. Carrying things becomes more difficult, pickle jars become harder to open.

### Fat Redistribution into Feminine Proportions

Androgens encourage the body to deposit fats into the abdomen, while estrogen encourages the body to deposit fats into the thighs, buttocks, and hips. Switching profiles causes new fats to be deposited according in the estrogen profile, and fats that were stored while on androgens break down. This produces the illusion of fat migration as the shape of the body changes. The waist line shrinks and defines itself below the ribs, and the belly becomes softer and flatter.

Because estrogen deposits weight much lower on the body, and the muscle mass in the upper body is lost, this lowers the center of gravity, which alters one's walking gait. It becomes more natural to cantilever the body with the hips while walking, as opposed to the shoulders.

### Facial Feature Changes

Along with body fat migration, fat in the face also migrates. The neck, chin and jaw line thin out while the lips and upper cheeks puff up. The brow and upper eye lids lift, exposing more of the eyeball. Changes in skin and musculature around the eye can alter the shape of the eyeball, changing focal depth and altering vision clarity. The color of the eyes may also change and become bolder, as testosterone causes the pigmentation in the iris to fade.

This is an extremely subtle and slow moving process that takes years, and it is easy to think nothing is changing at all. Take selfies to compare.

### Changes to Scalp Hair

With the removal of androgens, blood flow to the scalp increases. Follicles that had been lost to male pattern baldness may reactivate, causing some return of the hair line and a filling in of bald spots. Scalp hair becomes thicker and follicles grow stronger, allowing hair to grow to longer lengths.

With this thickening, curliness may become more pronounced, and a change in hair color may also occur. You might find your hair taking on a texture more like your mother's than your father's.

### [Anterior Pelvic Tilt](http://en.wikipedia.org/wiki/Pelvic_tilt)

As musculature atrophies, ligament flexibility increases, and weight shifts lower on the body, the orientation of the pelvic bone in relation to the spine and femurs rotates forward. Not by much, only about 10-20 degrees, but enough to cause a change in the alignment of the spine and hips, increasing arch of the back and causing the buttocks to jut out more. The added arch to the back can cause a relative drop in total height, between 1 and 2 inches (2-5cm) depending on pelvic shape.

Note, this is NOT the same as the [hip rotation](https://youtu.be/OROoZzoVwfk?t=12) that occurs in AFAB puberty and during pregnancy. That is the result of migration of bone cells, altering the shape of the pelvic bone itself. **However**, hip rotation *can* occur if the person is young enough to still be within initial puberty, where the body is producing elevated human growth hormone. There have also been examples of hip rotation happening over long periods of time in trans elders. In 2017 an 80 year old trans woman reported on reddit that over the course of her 30 years on HRT, her doctor observed changes in her pelvis consistent with female hip rotation.

### Reduced Tolerance of Caffeine, Alcohol, and/or Psychotropics

Less body mass means less blood to dilute chemicals into. Losing testosterone also means a slower metabolic rate, decreasing the speed at which toxins are reduced from the blood stream. Some anti-androgens also put strain on the liver, further reducing how quickly chemicals are processed.

### Mental Changes

As covered in the [Biochemical Dysphoria]() section, brains can be wired for a certain hormone profile, and running on the wrong profile is like using a laptop with low batteries or an overheated processor. Starting HRT almost universally results in a cessation of depersonalization and derealization (DPDR) symptoms within the first two weeks. A mental fog lifts, and it becomes easier to concentrate on complex concepts (assuming you don't also have other mental processing difficulties such as ADHD).

##### ADHD

If you have ADHD, there may be some changes in your symptoms. Androgens amplify [dopamine](https://en.wikipedia.org/wiki/Dopamine) receptor function, so reducing testosterone can reduce the activation potential for dopamine in the brain. Dopamine is a key neurotransmitter in the behavior of [working memory](https://en.wikipedia.org/wiki/Working_memory), the short-term memory of the brain. Less working memory means you become more prone to distractions and have more difficulty maintaining [cognitive load](https://en.wikipedia.org/wiki/Cognitive_load).

The good news is that estradiol prompts the brain to produce MORE dopamine.

{!{ <div class="gutter flex" style="justify-content: flex-end"><div class="card"><div class="card-body"><h4 class="card-title">Authors Note:</h4> }!}

There is a known problem with Spironolactone hampering working memory due to it's affects on mineralcorticoids. This can significantly worsen ADHD issues and make it much harder to maintain focus or be aware of your surroundings. I was involved in a car accident in 2017 that I blame on spiro fog.

{!{ </div></div></div> }!}

##### Emotional Expansion

The alleviation of DPDR almost universally is accompanied with a much broader capacity for emotion and expression. The stoicism and dissociation lifts and emotions land with much greater intensity. Highs are higher and lows are lower. Those who may have been unable to cry, before transition, gain it back, both for sadness and for joy.

Unfortunately this also means that if you had trauma from events earlier in life (and who doesn't), you may start to experience PTSD episodes. This is why it is good (and in some places, required) to have a therapist.

##### Mood Swings

As estrogen levels fluctuate between doses you may experience noticeable and sometimes dramatic shifts in your mood. Unexplained crying happens; PMS rage happens; be ready for it.

##### Appetite

Many people report being unable to eat as much as they could pre-transition. The loss of lean muscle in the arms and shoulders means that the body has a reduced capacity for burning lipids, and as such the fullness sensation occurs earlier.

However, progesterone increases mitochondrial function within the body, boosting metabolic rate. This can cause an increase in appetite as the body attempts to replenish calories burned.

That said, you may find yourself unable to eat *as much* food as you could before. Many report that they become full/satisfied sooner than before.

##### Sleep

Many people report having better sleep patterns after starting HRT. This is likely a factor of the alleviation of DPDR, as it seems to occur in both AMAB and AFAB trans people. That said, initiating progesterone can *significantly* improve sleep, allowing for deeper sleep and more dreaming.

##### Extroversion

It's extremely common for trans people of all types to find themselves much more sociable post-transition. This may not actually be a factor of hormone therapy, however, an simply be a result of no longer having to suppress large portions of their personality.

### Sensory Enhancements

Transgender HRT has [been shown several times](https://academic.oup.com/cercor/article/28/5/1582/3064956) to cause changes in the distribution of gray matter and white matter within the brain for trans people on both forms of HRT. New structures and neuro-pathways are formed as a result of the shift in hormone profiles, and this results in changes of sensory perception. These are some of the changes that have been observed and reported, but it is is not clear if this is a function of the hormones themselves, or a factor of the brain receiving the hormones it is wired for.

- **Improved sense of smell**, especially of other bodies. Human sweat becomes very discernible, even overpowering at times.
- **Improved color perception**. Colors may become bolder, richer.
- **Improved spatial awareness**. Many trans people experience poor proprioception and a tendency towards clumsiness that goes away after starting HRT.
- **Changes in perception of taste**. Certain foods become more or less palatable; Cilantro, for example, may become more or less soapy. Increased tolerance of capsaicin (spicy peppers). Chocolate and wine become more flavorful.

Users of Spironolactone often develop strong cravings for foods high in salt, such as pickles, olives, or potato products. This is because Spiro is a potassium sparing diuretic which causes you to pee out all your sodium. The brain creates cravings to encourage you to replace that sodium.

### Spatial Shift, Reduced Confidence

There is a very frequently reported experience of feeling smaller within the world, even when wearing heels. People taller than you seem to tower over you, and spaces feel larger.

People have also reported a tendency to be less prone to start arguments, an a desire to avoid confrontation rather than create it. Testosterone has been shown to increase a persons sense of confidence, and removing it has the opposite affect.


### Genital Changes

{!{
<div class="gutter flex">
{{import '~/img' images.homology link='https://www.vielma.at/' }}
</div>
}!}

All genitalia are constructed from the same tissues, they are merely organized differently during gestation. Much of the behavior of these tissues is regulated by the hormones ones body runs on. Skin secretions, textures, sensitivity and erectile behavior are all hormonal expressions. Which means that when you remove androgens and add estrogens, these tissues start acting like they are in the shape of a vulva, even though they aren't.

##### Increased Sensitivity

The skin on the glans and shaft becomes much thinner and fragile, more prone to tearing and irritation, while also becoming *significantly* more sensitive to touch. The entire organ also becomes much more sensitive to pressure, and vibration becomes a better form of stimulation over stroking, which may become painful.

#### Moisture and Feminine Odor

The skin along the shaft begins to secret the same fluids as the vaginal canal, particularly during arousal (yes, trans girls get wet). These fluids encourage the development of the same microbiome that develops within the vaginal canal. The combination of these factors means that odor (and taste) of the penis changes to align more to that of a vulva. 

##### Color and Texture Changes

The scrotum is an analog of the outer and inner labia, and softens to take on a softer, more velvety texture, extending down into the perineum. The skin along the perineal raphe (the vertical line where the vulva opening had been before the scrotum formed) will also darken. Some people experience a kind of striping pattern along the scrotum.

##### Fewer Erections

Without free floating testosterone, the levels of [DHT](https://en.wikipedia.org/wiki/Dihydrotestosterone) in the bloodstream drop significantly. DHT plays a major role in the stimulation of random erections during sleep through the enlargement of the prostate, and these erections are what is responsible for the maintenance of the erectile tissue. Without DHT, the prostate shrinks again, and random erections cease (no more morning wood).

However this means that the erectile tissue will begin to atrophy. Prolonged atrophy will result in shrinkage of the entire organ, for better or worse. The shape of the penis changes as this occurs, often becoming more conical. The glans is the first part to shrink and may lose the ability to become rigid. Penetrative sex may become more difficult, and erections themselves may become painful.

This can be countered by regularly inducing erections, but that may become more and more difficult as time goes on.

##### Clear Ejaculate

The majority of the liquid that makes up ejaculate originates in the prostate. It is a completely clear fluid, with a slimy texture. The white color and stickiness that is usually attributed to male ejaculate is caused by semen and seminal fluid from the testicles. The production of both semen and seminal fluid is a product of testicle function, so as the testicles shutdown (either because of anti-androgens or from estrogen dominance), these fluids halt, leaving only the prostate fluid.

Some people lose even that, and stop having any emissions at all during orgasm.

Needless to say, this comes with sterility. Contrary to what some sources report, this is NOT permanent, and many people have been able to restore testicle functionality by halting hormone therapy, either for detransition or for reproductive purposes.

##### Testicle Atrophy

Once the testes have stopped functioning, the cells start to atrophy, shrinking over time. This atrophy may be accompanied with pain, sometimes in the form of a soreness or a dull throbbing sensation, or sometimes as registering as little sparks of pain that travel along the perineal nerve from the testicles down to the rectum.

### Sexual Changes

Initial start of HRT may result in a total loss of sex drive as testosterone levels plummet. This can last 3-12 months, and in some cases doesn't return at all. Starting progesterone often serves as catalyst for its return. If/when sex drive comes back, the new libido [may be a completely different experience](https://curvyandtrans.com/p/5BF1EA/libatious-libidos) that one may not recognize at first.

##### Heightened Erogenous Zones

{!{
<div class="gutter flex">
  <div class="card"><div class="card-body"><h4 class="card-title">Human Erogenous Zones:</h4>
{{import '~/img'
  images.erogenous
  link='https://www.researchgate.net/publication/301509880_Topography_of_Human_Erogenous_Zones#pf19'
  caption='Source: <a href=\"https://link.springer.com/article/10.1007/s10508-016-0745-z\">Topography of Human Erogenous Zones</a>'
}}
  </div></div>
</div>
}!}

The entire body becomes more responsive to touch, and with that unlocks stronger erogenous zones. Breasts, abdomen, inner thighs and neck, in particular, become more arousal inducing.

##### Orgasm

Orgasm changes significantly, both in the way it builds and how it is experienced (see link above), but additionally, if one is lucky, they will gain the ability to become multi-orgasmic with no refractory period. The cost of this is that orgasm may become harder to achieve, and one has to re-learn how to reach it. It also becomes easier to reach with a partner, which may have been the opposite before.

##### Attraction

It is [not at all unheard of](https://www.them.us/story/sexual-attraction-after-transition) for a transgender person to experience a change in their sexual orientation with transition. This is almost always the result of the removal of self-imposed mental barriers, but hormone therapy often plays a role *in* that removal. In most cases this simply involves an expansion of ones attraction, from monosexual to bi/pansexual, but some people also discover that their attraction was largely rooted in self-interest and that their true attraction is reversed.

### Cyclical Period-like Symptoms

Obviously, we do not mean blood flow, that would be ludicrous. Symptoms vary greatly (just as they do in cisgender women) and typically last for 2-4 days, repeating every 26-32 days (though some report experiencing it every two weeks). This happens independent of medication dosing schedules. The use of a period tracker app like Clue can reveal the pattern.

- Cramping in the intestine and abdominal muscles, ranging from a slight flutter in the gut to strong painful spasms.
- Bloating and water retention
- Gas, diarrhea and other intestinal issues.
- Emotional instability, mood swings and irrational thoughts
  - Heightened depression and dysmorphia
  - Depersonalization or dissociation.
  - Increased dysphoria
  - Irritability (PMS)
- Muscle and joint aches and pains
- Breast engorgement and nipple tenderness
- Acne
- Fatigue
- Appetite changes, spontaneous cravings (see: chocolate cravings)
- Spontaneous shifts in libido
- Changes in genital odor

No, there have not yet been studies on this yet, but it is reported by far, **far** too many individuals to be an anomaly (including by yours truly), and has been confirmed by multiple people's own doctors. There is also precedent of this happening with cisgender women who have had hysterectomies (I personally know two cisgender women who have cycles but do not menstruate, without any medical intervention).

Running on estrogen and progesterone activates a gene sequence which instructs the hypothalamus to attempt to cycle ovary and uterine behavior just as it does in female assigned individuals, regardless of the absence of ovaries or a uterus. This cycle affects numerous organs and subsystems in the body, causing the release of a variety of different hormones and enzymes that can affect function and even behavior.

A more thorough explanation of this will be coming in a later update to the site.
