---
date: "2020-01-26T20:41:55.827Z"
title: "Androgenic Second Puberty 101"
linkTitle: Androgenic Puberty
description: "What to expect from masculinizing HRT"
preBody: '_disclaimer'
siblings:
  prev: /en/hormones
  prevCaption: How Hormones Work
  next: /en/second-puberty-fem
  nextCaption: Estrogenic Second Puberty
classes:
  - gdb

tweets:
  - '1374054574579798016'
  - '1374039857773875201'
  - '1374040823382347778'
  - '1374053191445270534'
  - '1374060995778318347'
  - '1374048251180027920'
  - '1374076480985128970'
  - '1374094470753423360'
  - '1431244822044622848'
  - '1431244926214356993'
---

# Androgenic Second Puberty 101

## What to expect from Masculinizing HRT

This is a compilation of reported medical transition changes collected from testimonials of AFAB trans people taking testosterone hormone therapy. This information is gathered from social media and chat rooms. Yes, that means this is all anecdotal, but historically, most of transgender medical study is anecdotal because no one wants to fund transgender medical research.

**Note that this is a list of _possible_ changes. There is no guarantee that every person on masculinizing HRT will experience all of these. Your age, genetics, medical history, degree of feminization from natal puberty, and hormone regimen can all have impacts on results. There is also just a degree of randomness -- every body is different -- and some things can take years to appear.**

### Voice Drop

Androgens cause the tissue that comprises the vocal chords to thicken and harden, permanently lowering the pitch of the voice. This is not a very fast change, but rather incremental over the first few years. Some people do not experience any voice change at all, it varies person to person. The change will not be drastic, if you are a soprano you are not going to become a bass, but it could bring you down to a contralto or tenor.

This does *not* mean that your voice will automatically become read as male. Pitch is only a piece of how people gender voice, and the way you speak plays a much larger role. Vocal training will be needed to amplify resonance and change speaking style.

### Changes in Body Temperature Placement

{!{ <div class="gutter">{{import '~/tweet' ids=[
  '1374039857773875201'
] tweets=meta.tweets className="hide-mentions" }}</div> }!}

Androgens encourage extra blood flow to the extremities, making them warmer. Because of this, men have cooler cores but warmer oral and surface level temperatures. You may see your basal body temperature increase.  The net result is that you will *feel* warmer, and likely will not be able to layer clothing as much as previously possible. If you live in cold climates, exposing your calves can help to dissipate heat without chilling you too severely.

This change often comes fairly early on; expect night sweats while your system gets used to it.

### Changes in Perspiration

With the above shift in temperature distribution, this also results in a significant change in how one sweats. Sweat will pool on the head, back and armpits. You'll also likely sweat more often, so keep water handy.

### Body Odor

Often one of the first things to change: sweat and general body odor will become much stronger, especially during exercise. The smell will take on a sour, muskier smell. Tends to even out over time.

### Body Hair, Everywhere

Androgens significantly increase the presence of body hair on the legs, groin, buttocks, chest, back and arms. Hair will grow in thicker, longer and darker. This will likely happen well before facial hair growth, which can take over a year to start. Rogaine / Monoxidil can help with that, but be careful as it is poisonous if ingested, especially to cats.

### Male Pattern Baldness

MPD is caused by [Dihydrotestosterone](https://en.wikipedia.org/wiki/Dihydrotestosterone) (DHT), an androgen which metabolizes from Testosterone. Having more T in your body means more DHT can form, and the gene that contributes to MPD causes the hair follicles on the scalp to receive less blood, choking them out until the follicles die. There will likely be *some* loss of hair line eventually, no matter what, but if there is a history of baldness among the men in your family, then you can expect to see that as well. Again, Rogaine can help with this.

The synthetic androgen [Nandrolone](https://en.wikipedia.org/wiki/Nandrolone) does not metabolize into DHT and may be a viable alternative in place of direct Testosterone if hair loss is a concern. However, DHT is important for genital growth, so this is a double-edged sword.

### Thicker and Oilier Skin

Testosterone promotes the thickening and toughening of the epidermis, causing skin to become coarser. As estrogen levels fall, the body will produce less collagen. This causes the skin to become tougher and drier (especially in the knees and elbows). Veins on the hands, arms, and legs may become more pronounced, but not varicose.

Expect your face and scalp to become oilier. Acne is likely to be a problem, and not just on the face. This tends to be worst immediately after dosing. This will generally improve after the first few years.

### Larger Hands / Feet

Over long periods of time (3-5 years) the hands may become tougher and more calloused. You may need to increase your ring size eventually.

Testosterone also causes ligaments and tendons to retain more water, altering their flexibility. Over time this can result in an increase in foot size as the arch of the foot lowers.

### Thicker and Stronger Nails

Both fingernails and toenails will grow thicker over time as keratin levels rise due to the presence of androgens.

### Increased Muscle Mass

Androgens stimulate muscle growth, which is why anabolic steroids (which are literally testosterone) are so common amongst body builders. The body will naturally gain more muscle without even having to exercise, but *with* exercise there can be substantial gains, particularly in the arms and shoulders. Beware, you won't know your own strength at first.

Added lean muscle in the upper body redefines the shoulder and neck line, creating a more masculine silhouette. It also improves the body's ability to process lipids, making weight loss easier.

### Fat Redistribution

Where estrogen encourages the body to deposit fats into the thighs, buttocks, and hips, androgens encourage the body to deposit fats largely into the abdomen. Starting testosterone will encourage your body to follow the androgen pattern, so you can expect new weight to deposit into your belly, while weight loss will take away from all over. Fat in the breasts, thighs and buttocks will slowly shift away as muscle builds, but this may take a long time.

### Facial Feature Changes

Along with body fat migration, fat in the face also moves. The neck, chin and jaw line will fill out while the lips and upper cheeks shrink. The color of the eyes may also change and become fainter in the long term, as testosterone causes the pigmentation in the iris to fade.

This is and extremely subtle and slow moving process that takes years, and it is easy to think nothing is changing at all. The greatest shifts seem to happen in years 3 and 4. Take selfies to compare.


### Increased Tolerance of Caffeine, Alcohol, and/or Psychotropics

More mass means more blood to dilute chemicals into. Increasing testosterone also means a higher metabolic rate, increasing the speed at which toxins are removed from the blood stream.

### Mental Changes

As covered in the [Biochemical Dysphoria]() section, brains can be wired for a certain hormone profile, and running on the wrong profile is like using a laptop with low batteries or an overheated processor. Starting HRT almost universally results in a cessation of depersonalization and derealization (DPDR) symptoms within the first two weeks. A mental fog lifts, and it becomes easier to concentrate on complex concepts (assuming you don't also have other mental processing difficulties such as ADHD).

##### ADHD

If you have ADHD, there may be some changes in your symptoms. Androgens amplify [dopamine](https://en.wikipedia.org/wiki/Dopamine) receptor function, so increasing testosterone can improve the activation potential for dopamine in the brain. Dopamine is a key neurotransmitter in the behavior of [working memory](https://en.wikipedia.org/wiki/Working_memory), the short-term memory of the brain. More working memory means you may become less prone to distractions and have an easier time maintaining [cognitive load](https://en.wikipedia.org/wiki/Cognitive_load).

*However*, estradiol encourages the production of dopamine, so as estrogen levels fall there will be less dopamine for the brain to work with. Your symptoms worsen, not improve.

##### Emotional Expansion

The alleviation of DPDR almost universally is accompanied with a much broader capacity for emotion and emotional regulation. Emotions become somewhat more controllable and suppressible, less likely to overwhelm on the spot. *Please note: suppressing emotions is a very quick way to develop trauma.*

However, the ability to express them may become reduced. Some people lose the ability to cry after starting on testosterone, but this is *not* a universal experience and may be tied into how strong your T dose is. The reasons behind this aren't well known, although some studies have found that androgens alter function in parts of the brain connected to emotional processing. If you do lose the ability to cry, it may return in time as your brain become more acclimated and you come out of second puberty.

{!{ <div class="gutter flex" style="justify-content: flex-end">{{import '~/tweet' ids=[
  '1374060995778318347'
  '1374070062236246022'
] tweets=meta.tweets className="hide-mentions" }}</div> }!}

Emotional dis-regulation occurs the most commonly before and immediately after dosing (injections or gel) and results in reduced patience, increased aggression.

##### Increased Appetite / Eating Capacity

You are going to be hungry. Testosterone cranks the body's metabolism up significantly, and increased muscle mass means there is more to feed, so you will burn calories faster.

##### Sleep

Some people report problems with insomnia and having fewer memorable dreams. This is far from a universal, however.

{!{ <div class="gutter flex" style="justify-content: flex-end">{{import '~/tweet' ids=[
  '1374076480985128970'
] tweets=meta.tweets className="hide-mentions" }}</div> }!}

##### Confidence

Testosterone is known to induce a strong sense of self-confidence in people. Problems seem less significant, self-esteem is stronger, fewer anxieties. Many people report a tendency to be more prone spark arguments, and more willing to speak out in the face of conflict and self advocate. This does *not* mean more hostile or argumentative, simply that ones tolerance for bullshit is lower.

##### Extroversion

It's extremely common for trans people of all types to find themselves much more sociable post-transition. This may simply be a result of no longer having to suppress large portions of their personality, but the aforementioned confidence also plays a role.

### Genital Changes

{!{
<div class="gutter flex flex-center">
{{import '~/img' images.homology link='https://www.vielma.at/' }}
</div>
}!}

All genitalia are constructed from the same tissues, they are merely organized differently during gestation. Much of the behavior of these tissues is regulated by the hormones ones body runs on. Skin secretions, textures, sensitivity and erectile behavior are all hormonal expressions. Which means that when you add androgens, these tissues start acting like they are in the shape of a penis and scrotum, even when they aren't.

##### Bottom Growth

DHT (mentioned above) plays a critical role in the development of the erectile tissue within the genitals. As DHT levels rise with the increase in Testosterone, this will cause the Skene's Gland (sometimes referred to as the female prostate) to swell. This will induce random erections within the clitoris, causing the erectile tissue to grow. The amount of growth varies from person to person, but 1-3 inches is common.

{!{ <div class="gutter">{{import '~/tweet' ids=[
  '1374094470753423360'
] tweets=meta.tweets className="hide-mentions" }}</div> }!}

The clitoral hood and labia will become drier and thicker over time, and the inner labia may also start to grow hair. Self lubrication may reduce substantially, and over time penetration may become painful. Use more lube to avoid tearing and bleeding.

{!{ {{import '~/tweet' ids=[
  '1431244822044622848'
  '1431244926214356993'
] tweets=meta.tweets className="grid-row" }} }!}

##### Increased Emissions During Climax

With the swelling of the prostate comes more prostate fluid. If you weren't a squirter before, you may become one now.

##### Changes in Sensitivity and Response

Erogenous stimulation may become more focused on the head of the clitoris and in stroking of the shaft.

##### Atrophy

Vaginal and uterine atrophy often happens within the first five years, and a hysterectomy may become necessary. Signs of atrophy include a deep throbbing in the lower abdomen and painful cramping without other period symptoms, particularly following intercourse. Vaginal atrophy can be avoided through the use of the same vaginal dilators that AMAB trans people use following vaginoplasty.

##### Increased Sex Drive

{!{ <div class="gutter flex flex-end">{{import '~/tweet' ids=[
  '1374040823382347778'
] tweets=meta.tweets className="hide-mentions" }}</div> }!}

Libido will almost certainly go through the roof for the first year or two, the strongest immediately following dosing. May find yourself more assertive during sex and more prone to being dominant and/or a top.

##### Orgasm

{!{ <div class="gutter">{{import '~/tweet' ids=[
  '1374053191445270534'
] tweets=meta.tweets className="hide-mentions" }}</div> }!}

The "shape" of ones orgasm can change. Rather than a cascade, it strikes like an explosion from the groin.

##### Attraction

Testosterone has been shown to increase arousal from visual stimuli. As such, you may *notice* people of your sexual preference much quicker, especially if you are gynephilic (attracted to the feminine shape).

### Cessation of Menstruation

The increase of androgens within the body causes the hypothalamus to down-regulate production of the hormones which control the ovaries. This will reduce total estrogen available, and may halt ovulation. Without ovulation and with lower FSH levels, the uterus will be less inclined to build up and release a lining, causing the cessation of blood flow.


{!{ <div class="gutter">{{import '~/tweet' ids=[
  '1374054574579798016'
] tweets=meta.tweets className="hide-mentions" }}</div> }!}


You may still experience other period symptoms, however, as the hypothalamus can continue to express other aspects of the monthly cycle. This can even continue following a total hysterectomy, although it is not common.

**This does *not* mean that you are infertile, however.** Ovulation can still occur even if you are not menstruating. Additionally, halting testosterone will make the old orbs wake up, they do not die.

