---
date: "2020-01-26T20:41:55.827Z"
title: "How Gender Dysphoria Manifests: Sexual Dysphoria"
linkTitle: "Sexual Dysphoria"
description: "Sometimes a Cigar doesn't want to be smoked."
preBody: '_disclaimer'
siblings:
  prev: /en/societal-dysphoria
  prevCaption: Societal Dysphoria
  next: /en/presentational-dysphoria
  nextCaption: Presentational Dysphoria
classes:
  - gdb
tweets:
  - '1137399651458519040'

---

# Sexual Dysphoria

Closely related to Societal Dysphoria is dysphoria centered around sexuality, sexual relationships, and the act of having sex. [Heteronormative](https://en.wikipedia.org/wiki/Heteronormativity) gender roles come loaded with the expectation that [AMABs will top and AFABs will bottom](https://en.wikipedia.org/wiki/Top,_bottom_and_versatile). These dynamics get reinforced by our popular media, by toxic masculinity, and especially by our pornography, even in *transgender* pornography (the bulk of trans/cis pornography involves the trans woman topping). Deviations from these roles often result in shame, both from partners and from peers.

Of course, this is not an absolute, by any means, and many heterosexual cis couples do find ways out of these molds, finding a new dynamic in their relationship, or engaging in kinks to satisfy desires. Some couples find they aren't sexually compatible at all and seek other partners. However, there are many many external pressures discouraging this kind of self-awareness and discovery, and breaking away from those demands can be extremely difficult, even traumatic. This is particularly true when there is a background of conservatism or religious virtuism.

Cisgender gay relationships shirk this by virtue of necessity, opening the doors for individuals to explore what role leaves them more fulfilled. Some gay couples have an established dominant/submissive dynamic, and they enter into the relationship with that already understood. Others resolve it by switching up which partner is dominant. Yet, gay relationships can still get caught up in these kinds of expectations in regards to [butch/femme](https://en.wikipedia.org/wiki/Butch_and_femme), [bear](https://en.wikipedia.org/wiki/Bear_(gay_culture)), and [twink](https://en.wikipedia.org/wiki/Twink_(gay_slang)) dynamics.

What does all this mean? Trans people who enter into perceptually heterosexual relationships pre-transition sometimes find themselves losing interest in sexual intercourse, as penetrative acts do not produce the fulfillment that they would expect. In extreme cases it can feel completely wrong and trigger panic. The sensations may feel pleasurable, but the experience is out of place, and the act itself feels forced.

{!{ <div class="gutter">{{import '~/tweet' ids=[
    '1137399651458519040'
] tweets=meta.tweets className="" }}</div> }!}

This can lead to one feeling less enthusiastic or even disinterested in sex, as half of what makes up sex drive is the mental context of the situation. Many trans people never even experience sex until adulthood, functionally operating as sex-averse due to how severely their dysphoria has shut down all sex drive. They may still perform for the sake of their partners, but not get as much enjoyment as they could, and even end up disconnecting from reality around them in order to accomplish the task.

This dysphoria may be so significant that they find themselves taking a sexual identity that they don't actually connect with. It is not unheard of for a trans person to realize after coming out that they never actually felt a connection to the sexual orientation that they had identified with previously, but were rather using it as a way to feel less dysphoric in their sex lives.

Some trans women, for example, identified as gay men pre-transition out of a desire to have a partner that treats them like women during sex, but find themselves to actually be lesbians once that demand is lifted. Others may attempt to live as gay men, but find that the role doesn't fulfill them because they know their partners see them as men.

# The Coercive Male Gaze

æææ<div class="cw"><p><strong>Author's Note</strong>: This specific type of sexual dysphoria is difficult to explain in generalist terms, so I am going to take a departure here and write about this from my own personal experience. The following is presented from my perspective as a binary trans woman. As such, this may not be completely relatable to all trans people. My apologies.</p></div>æææ

{!{
<div class="gutter flex">
{{import '~/img' images.howbaby_swole className="card" link="http://howbabycomic.com/comic/hb279/" external=1 style="margin-bottom: 5px" caption="&quot;Swole Mom&quot; - How Baby, by Lindsay Ishihiro"}}
</div>
}!}

There is a saying that is very well known in sapphic circles: "Do I want to be her, or be with her?"

It can be hard to tell the difference between sexual attraction and envy, especially when you're a closeted trans teenager. Our entire society is built upon heterosexuality; it is simply the cultural default, to the point that even prepubescent children are barraged with messages about male to female attraction. Consequently, interest in aspects of the lives of the "opposite" sex is almost always immediately perceived as being sexual attraction.

What is the result of this? Usually... shame. Trans children often internalize their view of their peers based on their true gender, and one does not objectify their equals. Thus the child is motivated to hide those interests out of a desire to not be seen engaging in that kind of sexual objectification. This is even further compounded if the child has been raised in a setting with very strict moral codes, such as in a conservative religious upbringing.

Growing up as a closeted trans teen in an evangelical Christian household, I knew that if I was ever caught looking at women in what was seen as a sexual manner, I would be punished. I knew if I was ever found handling women's apparel, there would be a lot of very awkward questions which I was not prepared to answer. This posed a very serious problem for me, as someone with a strong fascination with women's apparel, particularly lingerie.

There is [a Simpsons clip where Moe Szyslak is put on a lie detector test](https://www.youtube.com/watch?v=iQGwrK_yDEg), and by the end of the test he has confessed that he will be spending the night ogling the women in the intimates section of the Sears catalog. The entire crux of the scene, and the source of the comedy, is the shame that is cast on Moe for engaging in this desperate act of objectification. I grew up knowing that this is how I would be perceived for my interest in women's clothing.

Out of shame and fear, I did everything I could to hide this passion, because I simply could not bear for someone to view me like the teenage boys who masturbate to any material they get their hands on. What made this fear even worse was that I *also believed* that my interest was sexual.

When you see the world through a duck shaped lens, everything looks vaguely like a duck. The only framework I had been given to understand my interest in women was through sexual desire, and thus every feminine interest I had became warped into a sexual desire. My wish to be a bride morphed into a bridal kink, my desire to have a child warped into an interest in pregnancy porn, and my own need to be a girl was redirected into a transformation fetish.

But on top of all of this, I was *terrified* to be seen expressing legitimate sexual interest in other women. I had male friends who were notorious rubberneckers and slack-jawed gawkers; one of my former employers had an awful habit of leering at attractive women when we were out to lunch, which made me very uncomfortable to be seen with him.

I could not stand to be associated with that male gaze. Even around the most beautiful women, I would avoid even looking at them, because I did not want to be seen as the kind of person that stares at women. I did not want to be seen as a predator.

This is the coercive male gaze: [compulsory heterosexuality](https://en.wikipedia.org/wiki/Compulsory_heterosexuality) placed upon closeted trans women due to heteronormative ideologies. A cognitive dissonance that causes intense guilt and shame surrounding appreciation of ones peers and gendered interests.

Once you remove this male framework – once one is able to perceive themselves as female and accept these interests and observations are valid – that shame and guilt completely evaporates. Even when the interest is sapphic in nature and genuinely includes sexual desire, it is no longer tainted with this layer of objectification. I am able to appreciate the femininity and the beauty of my female peers without judgments, I can compliment them without fearing being perceived as a creep, or having my intentions misinterpreted.

It was a dysphoria I could not possibly have put into words until after it had finally been relieved. I was even more relieved as I began to integrate into queer women's spaces and came to realize that _women are exactly as thirsty as men are_, we're just (usually) much more respectful about it. It was a release of guilt that I didn't even know I was carrying.
