---
date: "2020-01-26T20:41:55.827Z"
title: "Treating Gender Dysphoria"
description: "Transition is the cure."
preBody: '_disclaimer'
siblings:
  prev: /en/diagnoses
  prevCaption: Clinical Diagnoses
  next: /en/causes
  nextCaption: Causes of Gender Dysphoria
classes:
  - gdb
---

# How is Gender Dysphoria Treated?

Treatment options vary significantly depending on the individual person's needs. Every single transition is unique, and there is no one way to transition. This section is a list of possible pathways.

### Social Transition

In a phrase: Coming out of the closet. This is simply announcing to the world that you are transgender. You announce that you wish to use a new name and/or new pronouns – or not, you may just wish for people to know that you are trans and do not actually identify with your assigned binary gender. For some non-binary people this may not even be a full step away from their assignment, since gender is a spectrum and there is such as thing as a "non-binary man" and a "non-binary woman".

A social transition is the act of stepping out of the closet, and it can relieve a lot of stress from suppression of ones self.

### Legal Transition

This is the process of changing your legal documents to reflect your true gender. This may be through a legal name and gender change issued by a court, through a change of gender marker on an official ID, or through re-issuing of birth certificates and marriage licenses.

### Presentational Transition

These are changes to how you style yourself, be it your clothes, your hair, or the use of makeup. Our society heavily genders all of these things, and switching presentation is both affirming to one's self and also sends cues to those around them about how they wish to be addressed.

### Medical Transition

For adults this is hormone replacement therapy and surgery. For adolescents this often means puberty blockers until the teen is old enough to be certain of which gonadal hormone they want to have. For prepubescents, this is nothing. Let me repeat that again, since transphobes keep getting it wrong.

***PREPUBESCENT CHILDREN DO NOT MEDICALLY TRANSITION***.

While the American Academy of Pediatrics [strongly encourages the validation and acceptance of transgender youth](https://pediatrics.aappublications.org/content/pediatrics/early/2018/09/13/peds.2018-2162.full.pdf), and the enabling of all other forms of transition, they explicitly do not support doctors beginning either hormone therapy or puberty blockers until a child has reached [Tanner stage 2](https://en.wikipedia.org/wiki/Tanner_scale).

Furthermore, no surgeon in the United States will perform a gender altering surgery on a minor (excluding intersex "corrections", which is a whole other problem outside the scope of this article). Very few children have strong enough features to be read as either male or female without clues provided through presentation. Allowing a child to change their hair and clothes is all that is needed for the child to be seen as male or female.

### Hormonal Transition

**Masculinizing Hormone Therapy** (female to male sexual characteristics) consists of the introduction of testosterone, usually via intramuscular injection or topical gel. The increase in total gonadal hormones typically causes a cessation of ovulation, which is the source of the majority of estrogen produced in the ovaries.

**Femininizing Hormone Therapy** (male to female sexual characteristics) consists of the introduction of estrogen, typically estradiol, via oral pills, patches, or regular injections (intramuscular or subcutaneous). The use of slow dispensing implants is also becoming more and more common. It is also common practice to prescribe an anti-androgen to block testosterone production or absorption. In the United States this is usually Spironolactone, a blood pressure medication which has a testosterone blocking side-effect. Outside of the US the most common drug is Cyproterone Acetate, an androgen receptor blocker, which is not available in the US. Doctors may also prescribe Bicalutamide, which also blocks androgen receptors. However, some doctors may simply opt to use larger estradiol doses in order to cause the body to halt testosterone production.

**In adolescents**, puberty blockers may involve the above androgen blockers, or if it is covered by insurance, the use of an antigonadtropin (drug which blocks the hormones that cause the production of estrogen and androgen) such as leuprolide acetate (a shot delivered every few months) or histrelin acetate (an annual implant).

### Surgical Transition

Transgender surgeries are typically divided into three separate categories:

**Bottom Surgery** (modifications to genitals).

- Femininizing:

  - Orchiectomy (removal of the testicles)
  - Scrotectomy (removal of scrotal tissue, following orchiectomy)
  - Vaginoplasty (creation of a vaginal cavity)
  - Vulvaplasty (creation of a vulva, with or without depth).

{!{ <div class="gutter"><div class="card"><div class="card-body"><h4 class="card-title">For Your Information</h4> }!}

A newly developing area of bottom surgery is in AMAB non-binary operations which attempt to perform vaginoplasty *without* the removal of the penis. This particular surgery is extremely experimental and has been performed less than a dozen times in the United States, but the outlook for the future is good.

An additional option for non-binary bottom surgery is genital nullification surgery, which aims to completely remove the external genitalia, leaving only a urethral opening.

{!{ </div></div></div> }!}

- Masculinizing:

  - Hysterectomy (removal of uterus and cervix)
  - Oophorectomy (removal of one or both ovaries)
  - Vaginectomy (removal of vaginal cavity)
  - Metoidioplasty (a process which turns the enlarged clitoris after hormone therapy into a penis)
  - Phalloplasty (construction of a penis from skin grafting)
  - Urethroplasty (extension of the urethral canal through the phallus)
  - Scrotoplasty (use of labia majora and false testicles to construct a scrotum).

Phalloplasty does not necessarily require previous hormone therapy, and while it is common to perform vaginectomy, urethroplasty, and phalloplasty at the same time, some surgeons can perform phalloplasty without vaginectomy or phalloplasty without urethroplasty.  

**Top Surgery** (modifications to the chest)

- Feminizing:
  
  - Breast Augmentation via fat transfer or implants.

- Masculinizing:

  - Bilateral Mastectomy (breast tissue removal) with chest reconstruction
  - Breast reduction (some fat and breast tissue removal)

**Facial Feminization / Masculinization Surgery** (modifications to the skull, cartilage, and skin on the face).

  The younger a person is, the less they will need these surgeries, especially if they medically transition prior to the age of 20.

- Feminizing:

  - Forehead recontouring
  - Eye socket recontouring
  - Brow lift
  - Hairline correction
  - Blepharoplasty (lifting of eye bags)
  - Rhinoplasty (reshaping of the nose)
  - Cheek implants
  - Lip lift
  - Lip filling
  - Jaw recontouring
  - Tracheal shave (adam's apple reduction)
  - Rhytidectomy (face lift)

- Masculinizing:

  - Forehead augmentation
  - Jaw augmentation
  - Chin augmentation
  - Tracheal augmentation (adam's apple enlargement)

Other Trans Feminine Surgeries:

- Brazilian Butt Lift. Fat from the belly is transplanted into the butt in order to increase hip to waist ratio.
- Voice Feminization Surgery. An incision is performed in the vocal chords in order to permanently raise the pitch.
- Cinderella Surgery. Bones in the foot are shortened in order to reduce foot size. EXTREMELY RISKY
- Shoulder Reduction. The collar bone is shortened to reduce the width of the shoulders. EXTREMELY RISKY
